<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php$
* @package Community Builder
* @subpackage Core CB Admin Language file (Portuguese pt-PT)
* @since 1.8
* @author Comunidade JoomlaPT! Portugal - www.Joomlapt.com
* @copyright (C) JoomlaJoe and Beat, www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides a User Tab that shows all articles written by the user.' => 'Fornece uma aba de utilizador que exibe todos os artigos escritos pelo utilizador',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Fornece funcionalidade de conexões CB Core',
'Display Settings' => 'Configurações de visualização',
'User Profile Status :' => 'Estado do perfil de utilizador:',
'see Field: Connections: Parameters' => 'ver campo: conexões: Parâmetros',
'Connections Status Settings :' => 'Configurações do estado de conexões :',
'Show Title' => 'Mostrar título',
'Show a title' => 'Mostrar um título',
'Show Summary' => 'Mostrar resumo',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Mostra um pequeno número de conexões com um link para ver todos eles no formato paginado.',
'Entries shown in Summary' => 'Entradas exibidas no resumo',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Se mostrar resumo ativado, este é o número de conexões indicadas. Caso contrário será ignorado. O padrão é 4.',
'Enable Paging' => 'Ativar paginação',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Permitir entradas automaticamente na página quando exceder o número limite por página.',
'Max entries shown or per page' => 'Máximo entradas mostradas ou por página',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Se a paginação está habilitada, este é o número de conexões por página. Caso contrário, este é o número de conexões a serem mostradas. O padrão é 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Core CB Abas e Eventos.',
'Display description' => 'Exibir descrição',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Para exibir &quot;[edit photo]&quot;, escreva o seguinte na descrição: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Título texto do perfil de Utilizador',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Página de texto do título. Digite o texto a ser exibido como título na página de perfil. %s será substituído pelo nome de Utilizador, dependendo das configurações globais ou linguagem de uso-dependente _UE_PROFILE_TITLE_TEXT (padrão)',
'Check Box (Single)' => 'Caixa de verificação (Individual)',
'Check Box (Multiple)' => 'Caixa de verificação (Múltiplo)',
'Display on profiles as' => 'Exibir em perfis como',
'How to display the values of this multi-valued field' => 'Como exibir os valores deste campo de multivalores',
'Comma ","-separated line' => 'Linhas separadas por vírgulas',
'Unnumbered list "ul"' => 'Lista não numerada "ul"',
'Ordered list "ol"' => 'Lista Ordenada "ol"',
'CSS class of the list' => 'Classe CSS da lista',
'Enter the name of the list class (optional) for OL or UL tag' => 'Digite o nome da classe para a Lista (opcional) para as tags OL ou UL',
'Integer Number' => 'Número Inteiro',
'Field entry validation' => 'Campo de validação de entrada',
'Minimum value allowed' => 'Valor mínimo permitido',
'Enter the minimum integer value allowed. Default is 0.' => 'Digite um número inteiro para o valor mínimo permitido. O padrão é 0.',
'Maximum value allowed' => 'Valor máximo permitido',
'Enter the maximum value allowed. Default is 1000000.' => 'Digite o valor máximo permitido. O padrão é 1000000.',
'Forbidden values at registration' => 'Valores não permitidos no momento da inscrição',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Pode definir uma lista de valores (separados por vírgula ,) que não são permitidas neste domínio para o registo.',
'Forbidden values in user profile edits' => 'Valores proibidos na edições perfil do Utilizador',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Pode definir uma lista de valores (separados por vírgula ,) que não sejam permitidos neste campo quando o utilizador atualizar o seu perfil nas edições de perfil.',
'Authorized input' => 'Dados autorizados',
'Type of input authorized.' => 'Tipo de dados autorizada.',
'Any string ( /.*/ )' => 'Qualquer amarração( /.*/ )',
'Custom PERL regular expression' => 'Personalizar expressão regular do PERL',
'Perl Regular Expression' => 'Expressão regular do PERL',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Qualquer amarração: /^.*$/ , somente dígitos: /^[0-9]*$/, apenas a-z + A-Z + dígitos: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Erro em caso de entrada inválida',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Digite uma mensagem de erro clara e útil em caso de incompatibilidade de padrão de validação.',
'Date' => 'Data',
'Minimum Year shown' => 'Ano mínimo exibido',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Escreva +0 para este ano, escreva o ano usando 4 dígitos, por exemplo 1923, ou apenas um número com um sinal de + ou - antes, por exemplo +25 ou -110, para definir um valor em relação ao ano corrente, p. e., -99 para uma idade máxima de 99 anos.',
'Maximum Year shown' => 'Ano máximo exibido',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Tipo +0 para este ano, tipo-de 4-digitos por ano, por exemplo 1923, ou ajuste um número prefixados com + ou - assinatura, por exemplo +25 ou -110, para definir um valor relativo ao ano atual, e.g. -12 para a idade mínima de 12 anos',
'Whether you want users to see this date on profile as a date or as an age' => 'Se você quer que os Utilizadores vejam esta data no perfil como uma data ou como uma idade',
'Full date' => 'Data completa',
'Age in years' => 'Idade em anos',
'time ago' => 'tempo atrás',
'birthday only without year' => 'aniversário mas sem ano',
'Display N years text' => 'Exibir N anos em texto',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Se quiser exibir apenas o número N de anos ( ex: Idade: 20), ou adicionar \' anos\' atrás da idade N (ex: Idade: 20 anos). Use o código de idioma _UE_AGE_YEARS.',
'Display just \'N\'' => 'Exibir apenas \'N\'',
'Display \'N years\'' => 'Exibir \'N anos\'',
'Display T ago text' => 'Exibir texto T atrás',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Se pretender exibir apenas o T, tempo atrás (ex. 3 meses), ou adicionar \' idade\' o tempo atrás T (Por Ex: 3 meses atrás).  Use o código de idioma _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Exibir apenas \'T\'',
'Display \'T ago\'' => 'Exibir \'T atrás\'',
'If searchable, then search by' => 'Se pesquisáveis, em seguida, procure por',
'Whether you want users to search by date or by age' => 'Se quiser que os utilizadores pesquisem por data ou por idade',
'Age' => 'Idade',
'Alternate field title for age/time ago/birthday only display' => 'Título de campo alternativo para exibir idade / tempo atrás / apenas aniversário',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Deixe em branco para usar o mesmo título em modo normal data de exibição, ou digite o texto alternativo, Por Ex: \'Idade\' (multipla linguagem: tipo apenas: _UE_AGE) ou \'Aniversário\' (_UE_Birthday) em vez do título, data de nascimento normal. Translation strings CB, bem como campos de substituições, Por Ex: \'[nome]\'s idade\' pode ser usado.',
'Display Date and time' => 'Exibir data e hora',
'Whether you want to display date and time' => 'Se você quiser mostrar data e hora',
'Yes date and also time if available' => 'Sim data e também o tempo se disponível',
'Date only' => 'Apenas data',
'Date and time' => 'Data e hora',
'Yes date and also time' => 'Sim, data e hora',
'Drop Down (Single Select)' => 'Menu de escolha (escolha única)',
'Drop Down (Multi-select)' => 'Menu de escolha (escolha múltipla)',
'Email Address' => 'Endereço de email',
'Enable Email checker' => 'Ativar verificação de email',
'Whether you want to feedback to user if email is valid or not.' => 'Se quiser indicar ao utilizador se o email é ou não válido.',
'No: no ajax email checking' => 'Não: não verificar o email com Ajax',
'Yes: Check email address and server' => 'Sim: Verificar endereço de email no servidor',
'Forbidden words at registration' => 'Palavras proibidas no momento da inscrição',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Você pode definir uma lista de palavrões (separadas por vírgula ,) que não são permitidas nos campos do registo. Use separado duas vezes por vírgula (,,) para adicionar vírgula como mau caráter ou ruim.',
'Forbidden words in user profile edits' => 'Palavras proibidas na edição do perfil de Utilizador',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Pode definir uma lista de palavras (separados por vírgula) que não serão permitidas neste campo quando o utilizador atualizar o seu perfil. Use duas vírgulas (,,) para adicionar a vírgula à lista dos carateres não aceitáveis.',
'Email address (main)' => 'Endereço de email (principal)',
'Editor Text Area' => 'Área do editor de texto',
'Minimum length' => 'Tamanho mínimo',
'Minimum length of content (0 = no minimum)' => 'Tamanho mínimo do conteúdo (0 = no mínimo)',
'Text Area' => 'Área do Texto',
'Text Field' => 'Campo de texto',
'Single word ( /^[a-z]*$/ )' => 'Palavra única ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Várias palavras com espaços ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Única a-z,A-Z,0-9,_palavra ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Pelo menos 6 carateres, 1 a-z, 1 A-Z, 1 0-9, 1 especial',
'Radio Buttons' => 'Botões de rádio',
'Web Address' => 'Endereço Web',
'Predefined name and username fields' => 'Campos de nome predefinido e nome de Utilizador',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Comprimento mínimo de conteúdo (0 = no mínimo, vazio = comprimeto padrão e mínimo do sistema)',
'Password' => 'Senha',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Comprimento mínimo de senha (0 = no mínimo, vazio = comprimeto padrão e mínimo do sistema)',
'Image' => 'Imagem',
'Image limits' => 'Limites da imagem',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Se for deixado vazio, as configurações padrão de configuração global do Community Builder (CB) serão tomadas. Outras configurações, como imagens de biblioteca, reamostragem sistemática e assim por diante será feito na configuração global do CB.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Altura máxima em pixels para que a imagem do perfil seja redimensionada',
'Maximum width in pixels to which the image on the profile will be resized' => 'Largura máxima em pixels para que a imagem do perfil seja redimensionada',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'O tamanho máximo do upload do arquivo em kilobytes: recomendado: 4000 para câmeras modernas (Se o servidor suportar)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Altura máxima em pixels para que a imagem em uma lista de Utilizadores seja redimensionada',
'Maximum width in pixels to which the image on a users-list be resized' => 'Largura máxima em pixels para que a imagem em uma lista de Utilizadores seja redimensionada',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => 'CUIDADO!',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Somente o avatar principal é moderado por agora, outros tipos de campo de imagem não são moderadas nesta versão.',
'Online Status' => 'Estado em linha',
'Connections' => 'Conexões',
'Counter' => 'Contador',
'Formatted name' => 'Formato de nome',
'User parameters' => 'Parâmetros de utilizador',
'Fields delimiter' => 'Delimitador de campos',

// cb.lists.xml
'Multi-Criteria Searches' => 'Pesquisa de critérios múltiplos',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Listas de utilizadores podem ser pesquisadas por múltiplos critérios, de acordo com as definições abaixo, e os atributos \'pesquisáveis\' dos campos listados.',
'Searchable fields' => 'Campos pesquisáveis',
'Whether this list has user-searchable fields' => 'Se esta lista tenha campos de utilizador pesquisáveis',
'Searchable fields, displayed ones only' => 'Campos pesquisáveis, apenas os exibidos',
'All searchable fields' => 'Todos os campos pesquisáveis',
'Search crieteria' => 'Critério de pesquisa',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Se os Utilizadores devem ser capazes de escolher o tipo de comparação a ser feita (somente padrão \'é\' e intervalos podem ser otimizados em mysql com bons índices).',
'Simple Exact match: Only \'is\' and ranges' => 'Combinações simples e exatas: Somente \'é\' e gamas',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Simples e qualquer combinação de palavras: Somente \'qualquer um\' e gamas (CUIDADO: pode ser lento)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Avançado: todas as possibilidades (CUIDADO: pode ser lento)',
'General list settings' => 'Lista de definições gerais',
'Number of entries per page' => 'Número de entradas por página',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Número de Utilizadores que aparecem por página. Deixe em branco para usar a configuração padrão CB.',
'Show pagination' => 'Mostrar paginação',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Se esta lista mostra os links de paginação ou apenas mostra as entradas da primeira página. O padrão é sim.',
'Hot-linking protection for this users-list' => 'Proteção contra ligações para esta lista de utilizadores',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Se quiser que os links para as páginas e buscas na lista para não ser permanente (que adicionamos um parâmetro que é válido por algumas horas para todo o URLs exceto a primeira página e confira), de modo que, exceto a primeira página isto não é um hot-linking e não existem laços permanentes de paginação e de critérios de busca. O padrão é NÃO.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Definir hot-linking proteção para \'Sim\' irá impedir todas as páginas da lista (se todo mundo tem acesso permitido para ele), exceto a primeira página da lista, a ser um nítido livro e pastilhas de lento ritmo de robôs de busca e mecanismos de busca como google, fazendo com que os perfis de Utilizador não indexados nos motores de busca (se eles são acessíveis ao público). Isso pode ser desejável em alguns casos, mas remova todos os Utilizadores em páginas da Pesquisa de indexação de motores, com exceção para os Utilizadores da primeira página.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Fornece uma aba de utilizador que mostra todas as entradas de blogue escritas pelo utilizador.',
'List Settings' => 'Configurações de Lista',
'Blog Entries:' => 'Entradas no blogue:',
'Number of blog entries to display' => 'Número de entradas no blogue para mostrar',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Se mostrando todos os lugares, este é o número de mensagens por página. Se mostrando apenas os últimos, este é o número de entradas do blogue para mostrar. O padrão é 10',
'Show all blogs with paging' => 'Mostrar todos os blogues com paginação',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Se definido para-mostrar-Todas as entradas do blogue se tornará visível no perfil do Utilizador. Caso contrário, apenas as últimas entradas serão visíveis.',
'Only last ones' => 'Apenas os últimos',
'Show all' => 'Mostrar todas',
'Allow search function' => 'Permitir função de pesquisa',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'IMPORTANTE: Mostrar todas as entradas do blogue que também deve ser definido. Permite que um Utilizador busca em entradas do blogue.',
'Disabled' => 'Desativado',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Core CB Menu e aba de estado de utilizador.',
'User Profile Menu :' => 'Menu de perfil de utilizador :',
'Menu display type' => 'Tipo de exibição do Menu',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Menu pode ser exibido como um menu, uma lista de links no menu, ou não aparecer nesta guia.',
'Menu Bar' => 'Barra de Menus',
'Menu List table 2 columns' => 'Lista de tabela do Menu com 2 colunas',
'Menu List table 1 column' => 'Lista de tabela do menu com 1 coluna',
'Menu List ul-li-spans' => 'Lista de menu ul-li-spans',
'No Display' => 'Não exibir',
'Status display type' => 'Tipo de exibição de estado',
'Status can be displayed as a list or not displayed in this tab.' => 'Estado pode ser exibido como uma lista ou não exibido neste guia.',
'Status List ul-li-spans' => 'Estado da Lista ul-li-spans',
'see Plugins: Menu: Parameters' => 'ver Plugins: Menu: Parâmetros',
'Menu Settings :' => 'Configurações de Menu :',
'Settings' => 'Configurações',
'Heading Menu :' => 'Cabeçalho do Menu :',
'First Menu Name' => 'Primeiro nome do Menu',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Primeiro nome do menu antes &quot;Editar&quot;. Padrão é &quot;Comunidade&quot; = _UE_MENU_CB. Deixe em branco para não aparecer.',
'First Sub-Menu Name' => 'Primeiro nome do Sub-Menu',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Primeiro nome do sub-menu. Padrão é &quot;Sobre Community Builder...&quot; = _UE_MENU_ABOUT_CB. Deixe em branco para não aparecer.',
'First Sub-Menu URL' => 'First Sub-Menu URL',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'Primeira URL do sub-menu. Padrão é index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Segundo nome do Sub-Menu',
'Second sub-menu name. Leave empty to not appear.' => 'Segundo nome do sub-menu. Deixe em branco para não aparecer.',
'Second Sub-Menu URL' => 'Segunda URL do Sub-Menu',
'Second sub-menu URL.' => 'Segunda URL do sub-menu.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Exibir Configurações: Acessos, Online, Membro desde, Última vez Online, Última atualização moveram para os campos do core Community Builder, consulte a gestão de domínios.',
'see Plugin: Connections: Parameters' => 'ver Plugin: Conexões: Parâmetros',
'Connections Settings :' => 'Configurações de Conexões :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Fornece um guia de utilização que mostra postagens do Fireboard/Joomlaboard/Simpleboard, bem como estatísticas do fórum para o Utilizador.',
'Forum component' => 'Componente de Fórum',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Escolha o tipo de fórum para a integração. &lt;strong&gt;IMPORTANTE: Fireboard/Joomlaboard/Simpleboard a sua integração com a configuração do CB deve ser habilitado e campos criados a partir dessa mesma Separador Fórum de Integração configuração.&lt;/strong&gt;',
'Auto-detect' => 'Auto-detetar',
'Kunena from www.kunena.com' => 'Kunena de www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard de www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard de www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Fóruns detetados',
'Sidebar:' => 'Barra lateral:',
'Sidebar Mode' => 'Modo Barra lateral',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'A Lateral do Kunena é exibido na direita de cada Mensagem. Esta barra pode ser personalizada para exibir qualquer informação desejada utilizando os vários modos suportados.',
'Basic (default kunena)' => 'Básico (padrão do kunena)',
'Beginner (field selection)' => 'Principiante (seleção de campo)',
'Advanced (subsitution textarea)' => 'Avançado (Possibilidade da área de substituição de texto )',
'Expert (PHP file)' => 'Avançado (Arquivo PHP)',
'Name Field' => 'Nome do Campo',
'Field displayed in position of Username in sidebar.' => 'Campo exibido na posição de Utilizador na barra lateral.',
'Avatar Field' => 'Avatar de Campo',
'Field displayed in position of Avatar in sidebar.' => 'Campo exibido na posição do Avatar na barra lateral.',
'Personal Text Field' => 'Campo de texto Pessoal',
'Field displayed in position of Personal Text in sidebar.' => 'Campo exibido na posição de texto pessoal na barra lateral.',
'Birthday Field' => 'Campo para aniversário',
'Field displayed in position of Birthday icon in sidebar.' => 'Campo exibido na posição de aniversário como ícone na barra lateral.',
'Location Field' => 'Campo Local',
'Field displayed in position of Location icon in sidebar.' => 'Campo exibido na posição de Local como ícone na barra lateral.',
'Gender Field' => 'Campo Sexo',
'Field displayed in position of Gender icon in sidebar.' => 'Campo exibido na posição de Sexo como ícone na barra lateral.',
'ICQ Field' => 'Campo ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'Campo exibido na posição de ICQ como ícone na barra lateral.',
'AIM Field' => 'Campo AIM',
'Field displayed in position of AIM icon in sidebar.' => 'Campo exibido na posição de AIM como ícone na barra lateral.',
'YIM Field' => 'Campo YIM',
'Field displayed in position of YIM icon in sidebar.' => 'Campo exibido na posição de YIM como ícone na barra lateral.',
'MSN Field' => 'Campo MSN',
'Field displayed in position of MSN icon in sidebar.' => 'Campo exibido na posição de MSN como ícone na barra lateral.',
'SKYPE Field' => 'Campo SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => 'Campo exibido na posição de SKYPE como ícone na barra lateral.',
'GTALK Field' => 'Campo GTALK',
'Field displayed in position of GTALK icon in sidebar.' => 'Campo exibido na posição de GTALK como ícone na barra lateral.',
'Website Field' => 'Campo Sítio web',
'Field displayed in position of Website icon in sidebar.' => 'Campo exibido na posição de sítio como ícone na barra lateral.',
'Example' => 'Exemplo',
'Existing Users Sidebar' => 'Utilizadores Existentes na barra lateral',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Suporte avançado HTML na Barra lateral e substituições para apresentar o projeto completo da barra lateral. Irá exibir a barra lateral de Utilizadores existentes.',
'Deleted Users Sidebar' => 'Eliminados Utilizadores da barra lateral',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Suporte avançado HTML na Barra lateral e substituições para apresentar o projeto completo da barra lateral. Irá exibir a barra lateral de utilizadores eliminados.',
'Public Users Sidebar' => 'Barra lateral de utilizadores públicos',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Suporte avançado HTML na Barra lateral e substituições para apresentar o projeto completo da barra lateral. Irá exibir a barra lateral de Utilizadores como público.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'A arquivo PHP avançado podem ser localizado no seguinte local: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php como a função exibida para Avançado.',
'Expert Sidebar' => 'Barra lateral para Avançado',
'Forum Status:' => 'Estado do Fórum:',
'Display forum statistics' => 'Exibir estatísticas do Fórum',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Exibir estatísticas do Fórum. &lt;strong&gt;IMPORTANTE: Kunena/Fireboard/Joomlaboard/Simpleboard a configuração também deve permitir mostrar isso!&lt;/strong&gt;',
'In User Profile Status' => 'Estado do perfil de utilizador',
'In Forum Tab' => 'Separador no Fórum',
'Path Template rank' => 'Caminho do tema para níveis',
'Ranking' => 'Níveis',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Exibir o texto do fórum ranking. &lt;strong&gt;IMPORTANTE: Kunena/Fireboard/Joomlaboard/Simpleboard a configuração também deve permitir mostrar isso!&lt;/strong&gt;',
'Ranking Slider' => 'Barra lateral de níveis',
'Display the forum ranking graphic' => 'Exibir gráfico de níveis do Fórum',
'Show Slider' => 'Mostrar Slider',
'Total Posts' => 'Total de mensagens',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Exibir o total de mensagens do fórum. &lt;strong&gt;IMPORTANTE: Kunena/Fireboard/Joomlaboard/Simpleboard a configuração também deve permitir mostrar isso!&lt;/strong&gt;',
'Show if not 0' => 'Mostrar se não for 0',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Exibir o Karma do fórum. &lt;strong&gt;IMPORTANTE: Kunena/Fireboard/Joomlaboard/Simpleboard a configuração também deve permitir mostrar isso!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Configurações de Lista: ver Separador de configuração: parâmetros',
'Forum Posts:' => 'Mensagens do Fórum:',
'Number of posts to display' => 'Exibir número de mensagens',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Se mostrando todos os lugares, este é o número de mensagens por página. Se mostrando apenas os últimos, este é o número de mensagens de trabalho para mostrar. O padrão é 10',
'Show all forum posts with paging' => 'Mostrar todas as mensagens do fórum com paginação',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Se definido para-mostrar-todas as mensagens do fórum será visível no perfil de Utilizador. Caso contrário, apenas as últimas mensagens serão visíveis.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'IMPORTANTE: Mostrar todas as mensagens também deve ser definido. Permite uma pesquisa sobre os lugares do Utilizador.',
'see plugin configuration: Forum: parameters' => 'ver plugin de configuração: Fórum: parâmetros',
'More settings:' => 'Mais configurações:',
'Forum Status' => 'Estado do Fórum',
'Forum Settings' => 'Configurações do Fórum',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Fornece a myPMS, PMS Pro, PMS Enhanced, JIM e uddeIM 0.4/1.0 integração ao Community Builder.',
'PMS Component type' => 'Tipo de componete PMS',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Escolha o tipo de componente instalado. &lt;strong&gt;IMPORTANTE: a Configuração do componente também deve ser feito!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'Menu PMS Enviar/Link de texto',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Padrão é _UE_PM_USER, uma tradução local de &quot;Enviar mensagem privada&quot;',
'PMS Send Menu/Link Description' => 'Menu PMS Enviar/Link de descrição',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Padrão é _UE_MENU_PM_USER_DESC, tradução do local de &quot;Enviar mensagem privada para este Utilizador&quot;',
'PMS Inbox Menu/Link text' => 'Menu Caixa de entrada PMS/Link de texto',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Padrão é _UE_PM_INBOX, tradução local de &quot;Mostrar caixa de entrada privada&quot;',
'PMS Menu/Link Description' => 'Menu PMS/Link de Descrição',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Padrão é _UE_MENU_PM_INBOX_DESC, tradução local de &quot;Mostrar mensagens privadas recebidas&quot;',
'only for PMS Pro/uddeIM' => 'só para PMS Pro/uddeIM',
'Following parameters:' => 'Seguintes parâmetros:',
'PMS Outbox Menu/Link text' => 'Menu Caixa de saída PMS/Link de texto',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Padrão é _UE_PM_OUTBOX, tradução local de &quot;Mostar Caixa de saída Privada&quot;',
'PMS Outbox Menu/Link Description' => 'Menu da Caixa de saída PMS/Link Descrição',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Padrão é _UE_MENU_PM_OUTBOX_DESC, tradução local de &quot;Show Sent Private Messages&quot;',
'PMS Trash Menu/Link text' => 'Menu lixeira PMS/Link de texto',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Padrão é _UE_PM_TRASHBOX, tradução local de &quot;Mostrar lixeira&quot;',
'PMS Trash Menu/Link Description' => 'Menu lixeira PMS/Link de Descrição',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Padrão é _UE_MENU_PM_TRASHBOX_DESC, tradução local de &quot;Mostrar lixeira de mensagens privadas&quot;',
'only for PMS Pro/uddeIM 0.5' => 'Só para PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'Menu de Opções PMS/Link de texto',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Padrão é _UE_PM_OPTIONS, tradução local de &quot;Mostrar opções de PMS&quot;',
'PMS Options Menu/Link Description' => 'Menu de Opções PMS/Link de Descrição',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Padrão é _UE_MENU_PM_OPTIONS_DESC, tradução local de &quot;Mostrar opções de PMS&quot;',
'PMS User Deletion' => 'Utilizador PMS eliminado!',
'Choose how you want PMS messages to be handled when a user is removed' => 'Escolha como você deseja que o PMS seja tratado quando um Utilizador é removido',
'Keep all messages' => 'Manter todas as mensagens',
'Remove all messages (received and sent)' => 'Remover todas as mensagens (recebidas e enviadas)',
'Remove received messages only' => 'Remover apenas mensagens recebidas',
'Remove sent message only' => 'Remover apenas mensagens enviadas',
'PMS Deletion Function to use' => 'Eliminar função PMS Deletion',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Escolher qual a função a ser chamada quando o Utilizador é excluído (componente PMS funções específicas de limpeza devem ser armazenados em cb_extra.php arquivo na raiz do componente raiz).',
'Use CB Plugin Function' => 'Usar função Pluguin CB',
'Use PMS Component Function' => 'Usar função Componente PMS',
'see tab manager: MyPMSPro: parameters' => 'ver gestor de separadores: MyPMSPro: parâmetros',
'Quick Message Settings' => 'Configurações de mensagem rápida',
'Show Tab title' => 'Mostrar título de Separador',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Mostra o título da Separador dentro desta Separador. A descrição também é mostrado, se presente. &lt;strong&gt;IMPORTANTE: O título é o título da Separador aqui.&lt;/strong&gt;',
'Show Subject Field' => 'Mostrar campo Assunto',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Mostrar campo de assunto. Se ocultar, assunto será &quot;Mensagem de visualização do seu perfil&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Largura (caracteres)',
'Height (lines)' => 'Altura (linhas)',
'see plugin manager: MyPMSPro: parameters' => 'ver Gestor plugin: MyPMSPro: parâmetros',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Proporciona integração entre CB e Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Esta Separador só aparece no modo de Utilizador Editar perfil.',
'Important:' => 'Importante:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Novo',
'Publish'	=>	'Publicar',
'Default'	=>	'Padrão',
'Assign'	=>	'Atribuir',
'Unpublish'	=>	'Despublicar',
'Archive'	=>	'Arquivo',
'Unarchive'	=>	'Desarquivado',
'Edit'		=>	'Editar',
'Edit HTML'	=>	'Editar HTML',
'Edit CSS'	=>	'Editar CSS',
'Delete'	=>	'Eliminar',
'Trash'		=>	'Lixeira',
'Preview'	=>	'Pré-visualizar',
'Help'		=>	'Ajuda',
'Apply'		=>	'Aplicar',
'Save'		=>	'Guardar',
'Cancel'	=>	'Cancelar',
'Back'		=>	'Voltar',
'Upload'	=>	'Enviar',
'New Tab'	=>	'Novo Separador',
'New Field'	=>	'Novo Campo',
'New List'	=>	'Nova Lista',
'Close'		=>	'Fechar',
'Mass Mail'	=>	'Email massivo',
'Send Mails'	=>	'Enviar emails',
'Resend Confirmations'	=>	'Reenviar confirmações',
'Please make a selection from the list to %s'	=>	'Por favor, faça uma escolha da lista para %s',
'Please make a selection from the list to publish'	=>	'Por favor, faça uma escolha da lista para publicar',
'Please select an item to make default'	=>	'Por favor escolha um item para tornar padrão',
'Please select an item to assign'	=>	'Por favor escolha um item para atribuir',
'Upload Image' => 'Carregar Imagem',
'Please make a selection from the list to unpublish'	=>	'Por favor, faça uma escolha da lista para despublicar',
'Please make a selection from the list to archive'	=>	'Por favor, faça uma escolha da lista para arquivar',
'Please select a news story to unarchive'	=>	'Por favor, escolha uma notícia para desarquivar',
'Please select an item from the list to edit'	=>	'Por favor escolha um item da lista para editar',
'Please make a selection from the list to delete'	=>	'Por favor, faça uma escolha da lista para apagar',
'Are you sure you want to delete the selected items ?'	=>	'Tem certeza de que deseja excluir os itens selecionados ?',
'The tab will be deleted and this cannot be undone!'	=>	'A Separador será eliminada e isso não pode ser desfeito!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'O campo e todos os dados de Utilizador associado a este campo serão perdidos e isso não pode ser desfeito!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'A lista selecionada(s) será eliminada e isso não pode ser desfeito!',
'Note: Permissions for Community Builder User Manager are set in the Community Builder User Management Options.'	=>	'Nota: As permissões para gestão de utilizadores Community Builder são definidas nas opções de gestão dos utilizadores do Community Builder.',
'Community Builder Permissions for Settings: Fields, Tabs, Lists and CB Plugins'	=>	'Permissões Community Builder para as configurações: campos, abas, listas e CB Plugins',
'These are the Joomla Users Manager Options: Some of these Preferences and all of the Permissions also apply to the Community Builder User Manager:'	=>	'Estas são as opções de gestor de utilizadores Joomla: algumas dessas preferências e todas as permissões também são aplicáveis ao gestor de utilizadores do Community Builder:',

// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Atenção: arquivo %s ainda existe. Esta provavelmente será devido ao fato da primeira etapa de instalação não ter sido concluída, ou a segunda etapa da instalação não terá tido lugar. Se tiver certeza que a primeira etapa foi realizada, é necessário executar o segundo passo da instalação antes de usar o CB. Pode fazer isso agora clicando aqui:',
'please click here to continue next and last installation step' => 'Por favor, clique aqui para continuar a etapa seguinte e última instalação',
'Successfully Saved List: %s' => 'Lista guardada com sucesso: %s',
'User Groups' => 'Grupos de Utilizador',
'Everybody' => 'Todos',
'All Registered Users' => 'Todos os Utilizadores registados',
'List parameters' => 'Parâmetros da Lista',
'Field-specific Parameters' => 'Parâmetros específicos do campo',
'Select an item to delete' => 'escolha um item para eliminar',
'Parameters' => 'Parâmetros',
'To see Parameters, first save new field' => 'Para ver Parâmetros, salve primeiro um novo campo',
'Unauthorized Access' => 'Acesso não autorizado',
'Tab' => 'Separador',
'URL only' => 'Somente URL',
'Hypertext and URL' => 'Hipertexto e URL',
'No' => 'Não',
'Yes: on 1 Line' => 'Sim: em 1 Linha',
'Yes: on 2 Lines' => 'Sim: em 2 Linhas',
'Innexistant field' => 'Campo inexistente',
'Successfully Saved changes to Field' => 'As alterações no campo foram guardadas com sucesso!!!',
'Successfully Saved Field' => 'Campo guardado com sucesso!!!',
'%s cannot be deleted because it is on a List.' => '%s não pode ser excluído porque ele está numa lista.',
'%s cannot be deleted because it is a system field.' => '%s não pode ser excluído porque é um campo de sistema.',
'Successfully Deleted Fields' => 'Campo removido com sucesso!!!',
'first' => 'primeiro',
'last' => 'último',
'Line' => 'Linha',
'Column' => 'Coluna',
'Not displayed on profile' => 'Não é exibido no perfil',
'This plugin cannot be reordered' => 'Este plugin não pode ser reordenado',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Novos itens para o último lugar. Ordens podem ser alteradas após este item ser guardado!',
'Missing post values' => 'Valores ausentes da mensagem',
'Successfully Saved Tab' => 'Separador guardado com sucesso',
'%s cannot be deleted because it is a system tab.' => '%s não pode ser excluído porque é uma Separador de sistema.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s não pode ser excluído porque é um separador que pertence a um plugin instalado.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s está a ser referenciado por um campo existente e não pode ser excluído!',
'Blocked' => 'Bloqueado',
'Enabled' => 'Ativado',
'Unconfirmed' => 'Não confirmado',
'Confirmed' => 'Confirmado',
'Unapproved' => 'Reprovado',
'Disapproved' => 'Criticado',
'Approved' => 'Aprovado',
'Banned' => 'Banido',
'Avatar not approved' => 'Avatar não aprovado',
'- Select Login State -' => '- escolha estado de autenticação -',
'Logged In' => 'Autenticado em',
'- Select Group -' => '- Escolher um Grupo -',
'- Select User Status -' => '- Escolher estado de Utilizador -',
'email not send: simulation mode' => 'email não enviado: modo de simulação',
'Error sending email!' => 'Erro ao enviar e-mail!',
'Test email sent to %s' => 'Email de teste enviado para %s',
'Waiting delay for next batch...' => 'Tempo de espera para o próximo lote...',
'Executing' => 'A executar',
'Done' => 'Concluído',
'Pause' => 'Pausa',
'Resume' => 'Retomar',
'ERROR!' => 'ERRO!',
'Not Authorized' => 'Não Autorizado',
'Successfully Saved User: %s' => 'Utilizador guardado com sucesso: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Não pode excluir este Super Administrador, pois ele é o único Super Administrador ativo no seu sítio',
'User not found' => 'Utilizador não encontrado',
'Select an item to %s' => 'Escolha um item para %s',
'unknown action %s' => 'ação desconhecida %s',
'Email' => 'E-mail',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+Email',
'yyyy/mm/dd' => 'aaaa/mm/dd',
'dd/mm/yy' => 'dd/mm/aa',
'yy/mm/dd' => 'aa/mm/dd',
'dd/mm/yyyy' => 'dd/mm/aaaa',
'mm/dd/yy' => 'mm/dd/aa',
'mm/dd/yyyy' => 'mm/dd/aaaa',
'yyyy-mm-dd' => 'aaaa-mm-dd',
'dd-mm-yy' => 'dd-mm-aa',
'yy-mm-dd' => 'aa-mm-dd',
'dd-mm-yyyy' => 'dd-mm-aaaa',
'mm-dd-yy' => 'mm-dd-aa',
'mm-dd-yyyy' => 'mm-dd-aaaa',
'yyyy.mm.dd' => 'aaaa.mm.dd',
'dd.mm.yy' => 'dd.mm.aa',
'yy.mm.dd' => 'aa.mm.dd',
'dd.mm.yyyy' => 'dd.mm.aaaa',
'mm.dd.yy' => 'mm.dd.aa',
'mm.dd.yyyy' => 'mm.dd.aaaa',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'Biblioteca GD1',
'GD2 library' => 'Biblioteca GD2',
'Display text markers' => 'Exibir marcadores de texto',
'Display html and text markers' => 'Exibir html e marcadores de texto',
'Display markers and list untranslated strings' => 'Exibir marcadores e listar sequências não traduzidas',
'Display markers and list all strings' => 'Exibir marcadores e listar todas as sequências',
'Use tables' => 'Usar tabelas',
'Use divs (table-less output)' => 'Usar DIV (saída sem tabelas)',
'FATAL ERROR: Config File Not writeable' => 'ERRO FATAL: ficheiro de configuração não está editavel!',
'Configuration file saved' => 'O ficheiro de configuração foi guardado!',
'Failed to change the permissions of the config file %s' => 'Falha ao alterar as permissões do ficheiro de configuração %s',
'Failed to create and write config file in %s' => 'Falha ao criar e gravar ficheiro de configuração em %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'ERRO: Ficheiro de configuração em administrator/components/com_comprofiler/ue_config.php não pode ser editado pelo seu servidor web. Por favor, altere as permissões e PROPRIEDADE dos ficheiros no seu painel de alojamento ou solicite-o ao gestor do servidor.',
'Make Required' => 'Tornar obrigatório',
'Make Non-required' => 'Não obrigatório',
'Publish' => 'Publicar',
'UnPublish' => 'Despublicar',
'Add to Registration' => 'Adicionar ao registo',
'Remove from Registration' => 'Retirar do Registo',
'field searchable in users-lists' => 'campo de pesquisa na lista de utilizadores',
'field not searchable in users-lists' => 'sem campo de pesquisa na lista de utilizadores',
'Select an item to make %s' => 'Escolha um item para fazer %s',
'Make Default' => 'Tornar Padrão',
'Reset Default' => 'Repor padrão',
'Add to Profile' => 'Adicionar ao perfil',
'Remove from Profile' => 'Remover do perfil',
'Tab Added Successfully!' => 'Separador adicionado com sucesso!!!',
'Schema Changes Added Successfully!' => 'As alterações no esquema foram adicionadas com Sucesso!!!',
'Fields Added Successfully!' => 'Campos adicionados com sucesso!!!',
'List Added Successfully!' => 'Lista adicionada com Sucesso!!!',
'SQL error %s' => 'Erro do SQL %s',
'Sample Data is already loaded!' => 'Os dados de exemplo já estão carregados!',
'Deleted %s not allowed user id 0 entry.' => 'Eliminado %s não são permitidos a ID de Utilizador 0 entrada.',
'Added %s new entries to Community Builder from users Table.' => 'Adicionado %s novas entradas no Community Builder pela tabela de Utilizadores.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Corrigidas %s entradas existentes no Community Builder: corrigido user_id erradop.',
'Removing %s entries from Community Builder missing in users Table.' => 'Removendo %s entradas do Community Builder ausentes da tabela de utilizadores.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Tabela de utilizadores do Joomla Community Builder estão agora sincronizadas!',
'CB Tools: Check database: Results' => 'Ferramentas do CB: Verificar base de Dados: Resultados',
'Checking Community Builder Database' => 'A verificar a base de dados do Community Builder',
'ERROR: sql query: %s : returned error: %s' => 'ERRO: consulta sql: %s : erro devolvido: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Atenção: %s entradas do Community Builder comprofiler_field_values tem ID dde campo com valores errrados.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'ZERO valor da ID do campo ilegal: valor da ID do campo=%s ID do campo=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Este pode ser fixado por <strong>antes faça um backup do Base de dados</strong>',
'then by clicking here' => 'em seguida, clique aqui',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Todos os Community Builder comprofiler_field_values da ID do campo da tabela de todas as linhas correspondem a campos existentes.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Atenção: %s entradas em Community Builder comprofiler_field_values tem links para o tipo campo errado.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Este problema pode ser corrigido no SQL usando uma ferramenta como o phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Todos o Community Builder comprofiler_field_values e as linhas da tabela de ligação para corrigir os campos da tabela comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Campo %s - Coluna %s está ausente da tabela comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Coluna %s está ausente da tabela comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'Há, tem %s coluna(s) faltando na tabela comprofiler, que são definidos como campos (linhas em comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Este problema pode ser corrigido apagando e recriando um campo(s) utilizando componentes / Community Builder / Gerenciando Campos.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Por favor, além disso, certifique-se que as colunas na tabela comprofiler <strong>também estão duplicadas na tabela de Utilizadores</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Todos os campos do Community Builder e da tabela comprofiler_fields estão presentes como as colunas na tabela comprofiler, mas a tabela comprofiler_fields ainda não foi atualizada para a estrutura de tabela do CB 1.2. Basta ir em Community Builder Gerenciando Campos que irá corrigir automaticamente.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Todos os campos do Community Builder e da tabela comprofiler_fields estão presentes como as colunas na tabela comprofiler.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Pasta de Avatares e miniaturas: %s/%s NÃO é editável pelo servidor.',
'Avatars and thumbnails folder is Writeable.' => 'Avatares e pasta de miniaturas é editável.',
'Core CB mandatory basics' => 'Core CB básico obrigatório',
'Core CB' => 'Core CB',
'CB plugin' => 'CB plugin',
'%s "%s": no database or no database description.' => '%s "%s": nenhum Base de dados ou nenhuma descrição de dados.',
'CB plugins' => 'CB plugins',
'Checking Users Database' => 'A verificar Utilizadores do base de dados',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Atenção: %s entradas na tabela comprofiler do Community Builder  não têm linhas correspondentes na tabela de utilizadores.',
'Following comprofiler id: %s are missing in user table' => 'Seguinte ID de comprofiler: %s estão faltando na tabela de Utilizador',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Esta entrada comprofiler com a ID 0 deve ser removido como não permitido.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Este pode ser corrigido através do menu Componentes-&gt; Community Builder-&gt; ferramentas e clique em `sincronizar Utilizadores`.',
'All Community Builder comprofiler table rows have links to user table.' => 'Todas as linhas da tabela comprofiler Community Builder têm ligações para tabela de utilizadores.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Atenção: %s entradas na tabela de utilizadores sem entradas correspondentes na tabela comprofiler.',
'users id: %s are missing in comprofiler table' => 'ID de Utilizadores: %s estão em falta na tabela comprofiler',
'All users table rows have links to comprofiler table.' => 'Todas as linhas da tabela Utilizadores têm links para tabela comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Atenção: %s entradas na tabela de Utilizadores com id=0.',
'users id=%s is not allowed.' => 'ID de Utilizadores=%s não é permitido.',
'users table has no zero id row.' => 'tabela de Utilizadores não tem nenhuma linha com zero ID.',
'Warning: %s entries in comprofiler table with id=0.' => 'Atenção: %s entradas na tabela com comprofiler ID=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler ID=%s não é permitido.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Este pode ser corrigido através do menu Componentes / Community Builder / Ferramentas e clique em "Sincronizar Utilizadores ".',
'comprofiler table has no zero id row.' => 'tabela comprofiler não tem linha com zero ID.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Atenção: %s entradas na tabela com comprofiler user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s é diferente de user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Todas as linhas na tabela têm comprofiler user_id e colunas idênticas às colunas com id.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Atenção: %s entradas na tabela de Utilizadores sem a correspondente linhas core_acl_aro da tabela.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => 'Aviso: %s entradas na tabela de utilizadores sem correspondentes user_usergroup_map.',
'user id: %s are missing in core_acl_aro table' => 'Id de Utilizador: %s estão em falta na tabela core_acl_aro',
'user id: %s are missing in user_usergroup_map table' => 'user id: %s are missing in user_usergroup_map table',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'Esta entrada do Utilizador com a ID 0 deve ser removida, como\'s não são permitidos.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Todas as linhas da tabela Utilizadores têm entradas na ACL tabela core_acl_aro.',
'All users table rows have ACL entries in user_usergroup_map table.' => 'All users table rows have ACL entries in user_usergroup_map table.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Atenção: %s entradas na tabela core_acl_aro sem as correspondentes linhas de Utilizadores de mesa.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => 'Seguintes entradas da tabela [tablename1] estão ausentes na tabela [tablename2]: [badids].',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Esta entrada (Utilizador) na tabela core_acl_aro com valor 0 deve ser removido porque não é permitido.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Esta entrada core_acl_aro com aro_id 0 devem ser removidos, porque não é permitido.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => 'Todas as linhas da tabela [tablename1] possuem entradas correspondentes na tabela de [tablename2].',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Atenção: %s entradas na tabela core_acl_aro sem a correspondente linhas da tabela core_acl_groups_aro_map.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Na sequência das entradas na tabela core_acl_aro esta faltando no core_acl_groups_aro_map tabela: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Todas as linhas da tabela core_acl_aro possuem entradas na ACL na tabela core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Atenção: %s entradas em core_acl_groups_aro_map sem a correspondente linhas da tabela core_acl_aro table.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s estão em falta na tabela core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Esta entrada com aro_id 0 devem ser removidos, porque\'s não é permitido.',
'by clicking here' => 'carregando aqui',
'Users' => 'Utilizadores',
'CB fields data storage' => 'Campos de armazenamento de dados do CB',
'CB Tools: Check %s database: Results' => 'Ferramentas CB: Verificar %s Base de dados: Resultados',
'Added %s new entries to core_acl_aro table from users Table.' => 'Adicionado %s novas entradas na tabela core_acl_aro de Utilizadores.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Eliminado %s entradas em core_acl_aro que correspondem a tabela de Utilizadores.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Adicionado %s novas entradas na tabela core_acl_groups_aro_map a partir da tabela core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Eleminada %s entradas em core_acl_groups_aro_map que não correspondem a tabela core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Tabela de utilizadores Joomla e tabela ACL deverão estar agora sincronizadas!',
'CB Tools: Fix %s database: ' => 'Ferramentas CB: Corrigir %s base de dados: ',
'Dry-run:' => 'Teste controlado',
'Fixed:' => 'Corrigido:',
'Results' => 'Resultados',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Eliminado %s entradas de comprofiler_field_values que não tinham correspondência com qualquer campo.',
'saveOrder:%s' => 'Guardar ordem:%s',
'New ordering saved' => 'Nova ordem guardada',
'Select Type' => 'Escolha um tipo',
'Successfully Saved changes to Plugin: %s' => 'Guardadas com sucesso as alterações Plugin: %s',
'Successfully Saved Plugin: %s' => 'Guardado com sucesso o Plugin: %s',
'The plugin %s is currently being edited by another administrator' => 'O plugin %s está a ser editado por outro administrador',
'Administrator' => 'Administrador',
'Plugin id not found.' => 'ID do Plugin não encontrado.',
'No plugin XML found.' => 'XML do plugin não foi encontrado.',
'No admin handler defined in XML' => 'Não foi definido um admin para manipular o XML',
'Admin handler class %s does not exist.' => 'O Admin na classe %s não existe.',
'No plugin selected' => 'Nenhum plugin selecionado',
'The plugin %s has no administrator file %s' => 'O plugin %s não tem nenhum ficheiro de administrador %s',
'Select a plugin to delete' => 'Escolha um plugin para eliminar',
'Uninstall Plugin' => 'Desinstalar Plugin',
'Get Plugins' => 'Obter Plugins',
'Success' => 'Sucesso',
'Failed' => 'Falhou',
'publish' => 'publicado',
'unpublish' => 'Despublicado',
'Select a plugin to %s' => 'Escolha um plugin para %s',
'Language plugins cannot be unpublished, only uninstalled' => 'O Pluguin de tradução/linguagem não pode ser despublicado, somente desinstalado!',
'Core plugin cannot be unpublished' => 'O plugin do miolo não pode ser desinstalado!',
'Plugin can not be found' => 'Plugin não pode ser encontrado',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'O instalador não pode continuar, o envio de arquivos está habilitado. Por favor use o método de instalação a partir de diretório.',
'Installer - Error' => 'Erro - Instalar',
'The installer cannot continue before zlib is installed' => 'O instalador não pode continuar, antes o zlib precisa está instalado',
'No file selected' => 'Nenhum arquivo selecionado',
'Upload new plugin - error' => 'Erro - Enviar um novo plugin',
'Upload %s - Upload Failed' => 'Enviar %s - Falha ao Enviar',
'Upload %s - ' => 'Envio %s - ',
'Upload %s - Upload Error' => 'Envio %s - Erro ao Enviar',
'Failed to move uploaded file to %s directory.' => 'Falha ao mover um arquivo enviado para %s diretório.',
'Upload failed as %s directory is not writable.' => 'Falha ao enviar para %s diretório que não está editável.',
'Upload failed as %s directory does not exist.' => 'Falha ao enviar para %s diretório que não existe.',
'Install new plugin from directory - error' => 'Instale um novo plugin a partir do diretório - erro',
'Install new plugin from directory %s' => 'Instale o novo plugin do diretório %s',
'No URL selected' => 'Nenhum URL escolhido',
'Download %s - Upload Failed' => 'Download %s - Falha ao Enviar',
'Download %s' => 'Download %s',
'Download %s - Download Error' => 'Download %s - Download Erro',
'Failed to change the permissions of the uploaded file %s' => 'Falha ao alterar as permissões do arquivo carregado %s',
'Failed to create and write uploaded file in %s' => 'Falha ao criar e gravar um arquivo carregado em %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Falha ao descarregar o arquivo de <code>%s</code> para o servidor devido ao seguinte erro: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Falha no Download nos arquivos de <code>%s</code> para o servidor devido à seguinte situação: %s',
'Connection to update server failed' => 'A conexão com servidor de atualização falhou',
'ERROR' => 'ERRO',
'Timeout' => 'Tempo esgotado',
'no field' => 'Sem campo',
'Uncompressing %s failed.' => 'Falha ao descompactar %s.',
'Failed to create directory "%s"' => 'Falha ao criar diretório "%s"',
'Copying plugin files failed with error: %s' => 'Copia de arquivos do plugin falhou com o erro: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Apagar diretório do arquivo expandido tgz falhou com um erro.',
'Deleting file %s failed with an error.' => 'A eliminação do arquivo %s falhou com um erro.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Segunda e última etapa de instalação do componente Community Builder (comprofiler) feito com sucesso!!!',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Instalação foi concluída. Importante: Por favor, leia o README.TXT e o manual de instalação para mais definições.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Temos também um guia de instalação PDF, bem como uma documentação completa disponível em',
'Operation not allowed by the Permissions of your group(s).' => 'Operação não permitida pelas permissões do seu grupo(s).',


// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'Para que o CB a funcionar corretamente um item de menu Joomla deve estar presente. Este item de menu também deve ser publicado para acesso público. Parece que veste sítio está a faltar este item obrigatório. Por favor, consulte a secção intitulada "Adicionar perfil CB" do guia de instalação PDF incluído no seu pacote de distribuição CB Para obter informações adicionais sobre este assunto.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'PHP Versão %s não é compatível com %s: atualize seu PHP %s ou superior.',
'at least version %s, recommended version %s'	=>	'pelo menos a versão %s, versão recomendada %s',
'CB List Manager' => 'Gestão de Listas CB',
'Search' => 'Pesquisar',
'#' => '#',
'Title' => 'Título',
'Description' => 'Descrição',
'Published' => 'Publicado',
'Access' => 'Acesso',
'Re-Order' => 'Reordenar',
'Save Order' => 'Guardar Ordem',
'listid' => 'Listas',
'Move Up' => 'Mover para cima',
'Move Down' => 'Mover para baixo',
'Community Builder List' => 'Lista do Community Builder',
'List is not published' => 'Lista não está publicada',
'Sort Randomly' => 'Ordenar Aleatoriamente',
'Non-existing field' => 'Campo não-existente',
'Following fields are in list but not visible in here for following reason(s)' => 'Seguintes campos estão na lista, mas não visível aqui para seguir motivo(s)',
'Field "%s (%s)" is not published !' => 'Campo "%s (%s)" não está publicado!',
'Field "%s (%s)" is not displayed on profile !' => 'Campo "%s (%s)" não é exibido no perfil!',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Campo "%s (%s)" é do plugin "%s" mas este plugin não está publicado!',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Se você Guardar essa lista de Utilizadores agora, os campos listados acima será removido desta lista de Utilizadores. Se você quiser manter esses campos na lista, cancelar agora e ir para Componentes / Community Builder / Gestor de Campos.',
'Commas are not allowed in size values' => 'Vírgulas não são permitidos em valores de tamanho',
'You must define a condition text!' => 'Deve definir uma condição de texto!',
'URL for menu link to this list' => 'URL da ligação de menu para esta lista',
'You need to save this new list first to see the direct menu link url.' => 'Terá de guardar esta nova lista para poder ver o URL para o menu de ligação direta.',
'URL for search link to this list' => 'URL da ligaçã de pesquisa para esta lista',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Apenas os campos que aparecem nas colunas da lista e em perfis que tenham o atributo pesquisável SIM aparecerão nos critérios de pesquisa da lista.',
'Title appears in frontend on top of the list.' => 'Título aparece na página do sítio e no topo da lista.',
'Description appears in frontend under the title of the list.' => 'Descrição aparece na página do sítio por baixo do título da lista.',
'User Group to allow access to' => 'Grupo de utilizadores a permitir o acesso',
'All groups above that level will also have access to the list.' => 'Todos os grupos acima desse nível também terão acesso à lista.',
'All groups above that level will also have access to this tab.' => 'Todos os grupos acima deste nível também terão acesso a esta aba.',
'User Groups to Include in List' => 'Grupos de utilizadores a incluir na lista',
'Multiple choices' => 'Escolha múltipla',
'CTRL/CMD-click to add/remove single choices.' => 'Ctrl/CMD-clique para adicionar/remover as escolhas individuais.',
'WARNING' => 'AVISO',
'The default list should be the one with the lowest user groups access rights !' => 'A lista padrão deve ser o mesmo com os grupos mais baixos do Utilizador e dos direitos de acesso!',
'Sort By' => 'Ordenar por',
'ASC' => 'ASC',
'DESC' => 'DESC',
'Add' => 'Adicionar',
'+' => '+',
'-' => '-',
'Remove' => 'Remover',
'Filter' => 'Filtro',
'Simple' => 'Simples',
'Advanced' => 'Avançado',
'Greater Than' => 'Maior que',
'Greater Than or Equal To' => 'Maior ou igual a',
'Less Than' => 'menor que',
'Less Than or Equal To' => 'Inferior ou igual a',
'Equal To' => 'Igual a',
'Not Equal To' => 'Não é Igual a',
'Is Empty' => 'Vazio',
'Is Not Empty' => 'Não está vazio',
'Is NULL' => 'É Nulo',
'Is Not NULL' => 'Não é Nulo',
'Like' => 'Como',
'Filter By' => 'Filtrar por',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Nota:</strong> campos devem ser no perfil para aparecer nesta lista e é visível na lista de Utilizadores.',
'Enable Column 1' => 'Activar Coluna 1',
'Column 1 Title' => 'Título da Coluna 1',
'Column 1 Captions' => 'Legendas da Coluna 1',
'Field List' => 'Lista de Campos',
'<- Add' => '<- Adicionar',
'Add ->' => 'Adicionar ->',
'Enable Column 2' => 'Activar Coluna 2',
'Column 2 Title' => 'Título da Coluna 2',
'Column 2 Captions' => 'Legendas da Coluna 2',
'Enable Column 3' => 'Activar Coluna 3',
'Column 3 Title' => 'Título da Coluna 3',
'Column 3 Captions' => 'Legendas da Coluna 3',
'Enable Column 4' => 'Activar Coluna 4',
'Column 4 Title' => 'Título da Coluna 4',
'Column 4 Captions' => 'Legendas da Coluna 4',
'CB Field Manager' => 'Gestão de Campos CB',
'Name' => 'Nome',
'Type' => 'Tipo',
'Required' => 'Necessário',
'Profile' => 'Perfil',
'Registration' => 'Registo',
'Searchable' => 'Pesquisável',
'(1 Line)' => '(1 Linha)',
'(2 Lines)' => '(2 Linhas)',
'field will not be visible as field plugin "%s" is not published.' => 'campo não será visível como plugin de campo "%s" não está publicado.',
'field will not be visible as connections are not enabled in CB configuration.' => 'campo não será visível como as ligações não são permitidos na configuração do CB.',
'field will not be visible as tab is not enabled.' => 'campo não será visível quando a Separador não estiver habilitado.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'campo não será visível como aba. plugin "%s" não está publicado.',
'System-fields cannot be published/unpublished here.' => 'Sistema de campos não podem ser publicados/despublicados aqui.',
'Name-fields publishing depends on your setting in global CB config.' => 'Nome-publicação campos depende da sua configuração global do CB.',
'Community Builder Field' => 'Campo Community Builder',
'Field is not published' => 'O campo não esta publicado',
'Plugin is not installed' => 'Plugin não está instalado',
'Plugin is not published' => 'Plugin não está publicado',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Atenção: o nome do SQL do domínio foi alterado para se adequar as restrições SQL',
'Description/"i" field-tip: text or HTML' => 'Campo descrição/sugestão: texto ou HTML',
'Pre-filled default value at registration only' => 'Valor padrão pré-preenchido apenas no momento da inscrição',
'Default value' => 'Valor Padrão',
'Show on Profile' => 'Mostrar no perfil',
'Display field title in Profile' => 'Mostrar o título de campo no perfil',
'Searchable in users-lists' => 'Pesquisável em listas de Utilizadores',
'User Read Only' => 'Utilizador apenas leitura',
'Show at Registration' => 'Mostrar no registo',
'Size' => 'Tamanho',
'Max Length' => 'Comprimento máximo',
'Cols' => 'Colunas',
'Rows' => 'Linhas',
'Use the table below to add new values.' => 'Use a tabela abaixo para adicionar novos valores.',
'Add a Value' => 'Adicione um valor',
'Value' => 'Valor',
'CB Tab Manager' => 'Gestão de abas CB',
'Display' => 'Exibir',
'Plugin' => 'Plugin',
'Position' => 'Posição',
'Tabid' => 'ID aba',
'tab will not be visible as plugin is not published.' => 'Aba não será visível como plugin e não está publicada.',
'Community Builder Tab' => 'Aba Community Builder',
'Tab is not published' => 'Aba não está publicada',
'You must provide a title.' => 'Deve indicar um título.',
'Tab Details' => 'Detalhes da aba',
'Title as will appear on tab.' => 'Título que aparecerá na aba',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Descrição: Esta descrição só aparece na edição de Utilizador, e não no perfil do (Para perfil de texto, delimitador de campos de utilização)',
'Publish' => 'Publicar',
'Profile ordering' => 'Ordem de Perfil',
'Tabs and fields on profile are ordered as follows:' => 'Separador e campos no perfil estão ordenados da seguinte forma:',
'position of tab on user profile (top-down, left-right)' => 'posição da aba sobre o perfil do Utilizador (de cima para baixo, da esquerda para direita)',
'This ordering of tab on position of user profile' => 'Ordena a aba na posição e perfil de utilizador',
'ordering of field within tab position of user profile.' => 'ordem do campo dentro da posição da Separador no perfil de Utilizador.',
'Registration ordering' => 'Ordem de Registo',
'(default value: 10)' => '(valor padrão: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Abas e campos de registo são ordenadas da seguinte:',
'This registration ordering of tab' => 'Ordem da Separador para registo',
'ordering of tab on position of user profile' => 'Ordem da Separador e posição no perfil de Utilizador',
'Position on profile and ordering on registration.' => 'Posição no perfil e ordem no registo.',
'Display type' => 'Exibir Tipo',
'In which way the content of this tab will be displayed on the profile.' => 'De que forma o conteúdo desta Separador será exibida no perfil.',
'No Parameters' => 'Sem parâmetros',
'Advanced Search' => 'Pesquisa avançada',
'CB Email Users' => 'Email utilizadores CB',
'Send Email to %s users' => 'Enviar email para %s utilizadores',
'and %s more users.' => 'e mais %s utilizadores.',
'Simulation mode' => 'Modo de simulação',
'Do not send emails, just show me how it works' => 'Não enviar emails, apenas mostrar como isto funciona',
'Email Subject' => 'Assunto do email',
'Send me a test email' => 'Enviar-me um email de teste',
'Email Message' => 'Mensagem de email',
'CB substitutions for subject and message' => 'Substituições de CB para o assunto e a mensagem',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Pode utilizar todas as substituições CB como em muito locais: ex.: [cb:if team="winners"] Parabéns [cb:userfield field="name" /], você está na equipa vencedora! [/cb:if]',
'Emails per batch' => 'Emails por lote',
'Seconds of pause between batches' => 'Segundos de pausa entre lotes',
'CB Sending emails to users...please wait and do not interrupt!' => 'O CB está a enviar emails para os utilizadores... por favor aguarde e não interrompa!',
'Sending a batch of maximum %s emails...' => 'Enviando um lote máximo de e-mails %s...',
'Sending now %s emails...' => 'A enviar agora %s e-mails...',
'Sent your email.' => 'Email enviado',
'Sent all %s emails.' => 'Todos %s os email enviados',
'CB Sending emails to users' => 'CB enviando email aos utilizadores',
'Sending Email to %s users' => 'Enviando email para %s utilizadores',
'Initiating...' => 'Iniciando...',
'Sent email to %s of %s users' => 'Enviar email a %s de %s utilizadores',
'Just sent %s emails to following users:' => 'Acabou de enviar %s emails para os seguintes utilizadores:',
'Could not send email to %s of %s users out of %s emails to send' => 'Não foi possível enviar o email a %s de %s utilizadores em %s emails para enviar',
'Just sent %s emails to following users:' => 'Acabou de enviar %s emails para os seguintes utilizadores:',
'Still %s emails remaining to send.' => 'Ainda restam %s emails para enviar.',
'%s emails could not be sent due to a sending error.' => '%s emails não puderam ser enviadas devido a um erro de envio.',
'Your email has been sent.' => 'O seu email foi enviado.',
'All %s emails have been sent.' => 'Todos %s e-mails foram enviados.',
'Email Sent' => 'Email enviado',
'Click here to go back to users management' => 'Clique aqui para voltar para a gestão de utilizadores',
'CB User Manager' => 'Gestão de Utilizador CB',
'UserName' => 'Nome de Utilizador',
'Group' => 'Grupo',
'E-Mail' => 'Email',
'Registered' => 'Registado',
'Last Visit' => 'Última visita',
'ID' => 'ID',
'Pending Approval' => 'Aprovação Pendente',
'Rejected' => 'Rejeitado',
'confirmed' => 'confirmado',
'unconfirmed' => 'desconfirmado',
'Community Builder User' => 'Utilizador Community Builder',
'You must assign user to a group.' => 'Deve atribuir o utilizador a um grupo.',
'Use new div or old table based views' => 'Usar modos de exibição baseados em DIV ou nas antigas tabelas',
'Choose table for compatibility with old templates and div for table-less output.' => 'Escolha tabela para compatibilidade com modelos antigos e DIV para  saídas sem tabela.',
'WARNING: different from the CMS setting !' => 'ATENÇÃO: diferente das definições CMS!',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Isso pode ser aceitável, mas o aviso é apenas para o alertar sobre a diferença.',
'Translations highlighting' => 'Realce de Traduções',
'Here you can highlight and debug your translations in various ways.' => 'Aqui você pode destacar e depurar suas traduções de várias maneiras.',
'CB Tools Manager' => 'Gestão de Ferramentas CB',
'Load Sample Data' => 'Carregar dados de exemplo',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Isto irá carregar os dados da amostra para o componnte Joomla/Mambo Community Builder. Precisamente, será criada uma aba de informações adicionais (que pode alterar, apagar ou cancelar a publicação no Gestor de Abas CB) contendo campos para: Local de interesses, profissão, empresa, endereço, cidade, estado, Código postal, país, telefone e fax (você pode, então, mudar ou cancelar a publicação ou excluir os campos que você não precisa indo em Gestor de Campos CB). Também uma lista de Utilizadores será criada, no qual você também pode editar a partir do gestor de listas CB. Isso irá ajudá-lo a começar rapidamente com o CB.',
'Synchronize Users' => 'Sincronizar Utilizadores',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Isto irá sincronizar a tabela de Utilizadores Joomla/Mambo com a tabela de Utilizadores do Community Builder.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Por favor, certifique-se antes de sincronizar que o tipo de nome de Utilizador (primeiro/escolha o modo do sobrenome) está configurado corretamente em Componentes / Community Builder / Configurações / Geral, para que importe e sincronização os nomes no formato adequado.',
'Check Community Builder Database' => 'Verificar Base de dados do Community Builder',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Isso irá executar uma série de testes no Base de dados do Builder Comunidade e informar eventuais inconsistências, sem alterar ou corrigir o Base de dados.',
'Check Community Builder User Fields Database' => 'Verificar Utilizador e campos no Base de dados do Community Builder',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Isso irá executar uma série de testes no Base de dados do Builder Comunidade e informar eventuais inconsistências, sem alterar ou corrigir o Base de dados.',
'Check CB plugins database' => 'Verificar Base de dados de plugins do CB',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Isto irá verificar no Base de dados de plugins instalados no CB e informar eventuais inconsistências, sem alterar ou corrigir o Base de dados.',
'Check Users Database' => 'Verificar Base de dados de Utilizadores',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Isso irá executar uma série de testes no Base de dados de Utilizadores do CMS, no Community Builder será no Base de dados de Utilizadores e ACL e informar eventuais inconsistências, sem alterar ou corrigir o Base de dados.',
'Database adjustments dryrun is successful, see results below' => 'Os ajustes de Base de dados é bem sucedida, veja os resultados abaixo',
'Database adjustments have been performed successfully.' => 'Ajustes no base de dados foram realizados com sucesso.',
'All' => 'Todos',
'Database is up to date.' => 'Base de dados está atualizada.',
'Database adjustments errors:' => 'Erros no base de dados que foram ajustados:',
'Database structure differences:' => 'Diferenças de estrutura no Base de dados:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'As %s diferenças de estrutura da Base de dados pode ser corrijidos (ajustados) clicando aqui',
'Click here to Fix (adjust) all %s database differences listed above' => 'Clique aqui para fixar (ajustar) todas as %s diferenças no Base de dados listados acima',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(Você também pode <a href="#">Clique aqui para visualizar correções (ajuste) a consultas de ensaio</a>), mas <strong>em todo o caso você precisa fazer backup de dados primeiro</strong> pois o tal ajuste mudará a estrutura de base de dados atual para coincidir com a estrutura necessária para a versão instalada.',
'Click here to Show details' => 'Clique aqui para mostrar detalhes',
'Click here to Hide details' => 'Clique aqui para ocultar detalhes',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Teste de %s ajustes na base de dados foi terminado. Nenhuma das consultas listadas nos detalhes foram realizadas.',
'The database adjustments listed above can be applied by clicking here' => 'Os ajustes do base de dados listados acima podem ser aplicados, clicando aqui',
'Click here to Fix (adjust) all database differences listed above.' => 'Clique aqui para corrigir (ajustar) todas as diferenças do Base de dados listados acima.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Você precisa fazer primeiro um backup do Base de dados</strong> com esta fixação/ajuste irá mudar a estrutura de Base de dados para coincidir com a estrutura necessária para a versão instalada.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'Os %s ajustes do Base de dados tem sido feito. Se todas as linhas acima estiverem verdes, os ajustes do Base de dados foi realizado com sucesso. Caso contrário, se algumas linhas estiverem em vermelho, por favor informe o erro exato e consultas aos autores no fórum CB, e tente verificar o Base de dados novamente.',
'The database structure can be checked again by clicking here' => 'A estrutura de base de dados pode ser verificada novamente clicando aqui',
'Click here to Check %s database' => 'Clique aqui para verificar %s base de dados',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'as verificações na base de dados foram realizadas. Se todas as linhas acima estão verdes, o teste foi concluído com êxito. Caso contrário, se estiverem vermelhas volte a tomar medidas corretivas novamente.',
'CB Plugin Manager' => 'Gestão de Plugins CB',
'Install Plugin' => 'Instalar Plugin',
'Please select a directory' => 'Por favor, escolha um diretório',
'Plugin Name' => 'Nome do Plugin',
'Installed' => 'Instalado',
'Reorder' => 'Reordenar',
'Order' => 'Ordem',
'Directory' => 'Diretório',
'Plugin Files missing' => 'ficheiros de plugin perdidos',
'Unpublished' => 'Despublicado',
'Unpublish Item' => 'Item despublicado',
'Publish item' => 'Item publicado',
'language plugins cannot be unpublished, only uninstalled' => 'plugins de idioma/linguagem não pode ser despublicados, apenas desinstalado',
'CB core plugin cannot be unpublished' => 'Plugin do miolo do CB não pode ser despublicado',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => 'Clique aqui para ver mais Plugins CB (idiomas, campos, separadores, Autenticadores, Registos pagos, mais 30 outros) criados pela equipe de CB em joomlapolis.com',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => 'Clique aqui para ver o directório do CB que lista centenas de extensões para o CB e joomlapolis.com',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => 'Clique aqui para verificar a nossa listagem do Community Builder no JED e descobrir mais extras gratuitos feitos por outras pessoas, para usar no seu site.',
'Install New Plugin' => 'Instalar um novo Plugin',
'Upload Package File' => 'Enviar pacote de arquivo',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => 'Tamanho máximo de carregamento: <strong>[filesize]</strong> <em>(definição de tamanho no arquivo [php.ini])</em>',
'Package File:' => 'pacote de ficheiros:',
'Upload File & Install' => 'Enviar arquivo & Instalar',
'Install from directory' => 'Instale a partir do diretório',
'Install directory' => 'Diretório de instalação',
'Install' => 'Instalar',
'Install package from web (http/https)' => 'Instale o pacote da web (http/https)',
'Installation package URL' => 'Instale o pacote a partir de um URL',
'Download Package & Install' => 'Descarregar pacote & Instalar',
'Community Builder Plugin' => 'Plugim do Community Builder',
'Plugin Common Settings' => 'Definições comuns do Plugin',
'Plugin Order' => 'Ordem do Plugin',
'Access Level' => 'Nível de acesso',
'Folder / File' => 'Pasta / Ficheiro',
'Specific Plugin Settings' => 'Configurações específicas do Plugin',
'Plugin not installed' => 'Plugin não instalado!',
'Continue ...' => 'Continuar...',
'Writeable' => 'Editável',
'Unwriteable' => 'Não editável',
'Update check' => 'Verificar atualizações',
'Checking for updates...' => 'Verificando atualizações...',
'check now' => 'verificar agora!',
'Checking latest version now...' => 'Verificar última versão agora...',
'There was a problem with the request.' => 'Houve um problema com o pedido.',
'View Access Level' => 'Nível de acesso de visualização',
'User Group to allow access to' => 'Grupo de Utilizadores para permitir o acesso',
'Old deprecated method of Joomla 1.5, do not use here' => 'Método obsoleto do Joomla 1.5, não use aqui',
'Keep setting "-- Everybody --" and Use View Access Level above instead' => 'Mantenha configuração "-- todos --" e use antes o nível de acesso de visualização',
'New method working in all Joomla and Mambo versions' => 'Novo método a funcionar em todas as versões de Joomla',
'Old Joomla [VERSION] method' => 'Antigo método de Joomla [versão]',
'Only users which are in groups assigned to this View Access Level will see this tab.' => 'Somente os utilizadores que estão em grupos atribuídos a este nível de acesso visualização vão ver esta aba.',
'Only users which are in groups assigned to this View Access Level will see this list.' => 'Somente os utilizadores que estão em grupos atribuídos a este nível de acesso visualização vão ver esta lista.',
'This method is kept for backwards compatibility but will be removed at next major Community Builder version.' => 'Este método é mantido para compatibilidade com versões anteriores, mas será removido na próxima versão principal do Community Builder.',
'Use View Access Level above instead and set this Group setting to - "Everybody" -.' => 'Use antes o nível de acesso visualização e defina a configuração deste grupo para - TODOS -.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Erro: o caminho do seu ImageMagick não está correto! Por favor, (re) especifique na administração do sistema em "Configurações"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Erro: o caminho do seu NetPBM não está correto! Por favor, (re) especifique na administração do sistema em "Configurações"',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'O PHP rodando em seu servidor não suporte a biblioteca de imagem GD, verifique com seu serviço de hospedagem se ImageMagick está instalado',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Erro: o PHP rodando em seu servidor não suporte a biblioteca de imagem GD, verifique com seu serviço de hospedagem se ImageMagick está instalado',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Erro: o PHP rodando em seu servidor não suporta gráficos a versão da biblioteca GD 2.x, instale a versão 2.x GD ou mude para outra biblioteca de imagens nas configurações do Community Builder.',
'The file exceeds the maximum size of %s kilobytes' => 'O arquivo excede o tamanho máximo de %s kilobytes',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Ocorreu um erro durante o método de mudança do arquivo carregado: %s',
'Move' => 'Mover',
'Rename' => 'Renomear',
'Copy' => 'Copiar',
'In Memory' => 'Na memória',
'Error rotating image' => 'Erro de imagem rotativa',
'Error: resizing image failed.' => 'Erro: falha ao redimensionar imagem.',
'Error: resizing thumbnail image failed.' => 'Erro: falha ao redimensionar miniatura da imagem.',
'Error: image format is not supported.' => 'Erro: formato da imagem não é suportado!',
'Error: %s is not a supported image format.' => 'Erro: %s não é um formato de imagem suportado.',
'Error: Unable to execute getimagesize function' => 'Erro: Incapaz de executar função getimagesize',
'Error: NetPBM does not support this file type.' => 'Erro: NetPBM não suporta esse tipo de arquivo.',
'Error: GD1 does not support this file type.' => 'Erro: GD1 não suporta esse tipo de arquivo.',
'Error: GD1 Unable to create image from imagetype function' => 'Erro: GD1 Não é possível criar uma função para esse tipo de imagem',
'Error: GD2 Unable to create image from imagetype function' => 'Erro: GD2 Não é possível criar uma função para esse tipo de imagem',
'Error: GIF Uploads are not supported by this version of GD' => 'Erro: GIF Enviados não são suportados por esta versão do GD',
'Image Name' => 'Nome da Imagem',
'Error type' => 'Erro tipo',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Exibir #',
'Yes' => 'Sim',
'Disable Item' => 'Desativar Item',
'Enable item' => 'Ativar item',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'é agora',
'%s is now %s' => '%s é agora %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Não é uma entrada válida',
'Unknown field %s' => 'Campo desconhecido %s',
'********' => '********',
'Unknown Output Format' => 'Formato de saída desconhecido',
'Min setting > Max setting !' => 'Minnha configuração > Definição máxima!',
'Not an integer' => 'Não é um número inteiro',
'Unexpected cbCheckMail result: %s' => 'Resultado inesperado do cbCheckMail: %s',
'Block User' => 'Bloquear utilizador',
'Approve User' => 'Aprovar utilizador',
'Confirm User' => 'Confirmar Utilizador',
'Receive Moderator Emails' => 'Receber emails do moderador',
'No (User\'s group-level doesn\'t allow this)' => 'Não (Nível de grupo de utilizador não permite isto)',
'Register Date' => 'Data de registo',
'Last Visit Date' => 'Data de última visita',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderador',
'ONLINE' => 'EM LINHA',
'OFFLINE' => 'DESLIGADO',
'Online Status: ' => 'Estado ligado: ',
'View Profile: ' => 'Ver perfil: ',
'Send Private Message: ' => 'Enviar uma mensagem privada: ',
'Subject' => 'Assunto',
'Category' => 'Categoria',
'Hits' => 'Acessos',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (It is advised to select Kunena manually as Kunena has additional options)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'O componente de fórum não está instalado. Entre em contacto com o administrador do sítio!',
'Found %s Forum Posts' => 'Encontradas %s mensagens no Fórum',
'Forum Posts' => 'Mensagens no fórum',
'Last %s Forum Posts' => 'Última %s mensagem no fórum',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Artigos: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Estatísticas do fórum',
'Forum Ranking' => 'Reputação no fórum',
'No matching forum posts found.' => 'Não existem mensagens correspondentes no fórum!',
'This user has no forum posts.' => 'Este utilizador não tem mensagens.',
'Your Subscriptions' => 'Suas inscrições',
'Action' => 'Ação',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Tem certeza que deseja cancela sua inscrição neste Fórum?',
'Unsubscribe' => 'Desinscrever',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Tem certeza que quer cancelar a sua inscrição todas as suas assinaturas no fórum?',
'Unsubscribe All' => 'Desinscrever todos',
'No subscriptions found for you.' => 'Nenhuma inscrição sua encontrada!',
'Your Favorites' => 'Seus favoritos',
'Are you sure you want to remove this favorite thread?' => 'Tem certeza que deseja remover este segmento favoritos?',
'Are you sure you want to remove all your favorite threads?' => 'Tem certeza que deseja remover todos os seus tópicos favoritos?',
'Remove All' => 'Remover Todos',
'No favorites found for you.' => 'Nenhum favorito encontrado!',

// Menus pt-PT
'User Management'=>'Utilizadores',
'Tab Management'=>'Separadores',
'Field Management'=>'Campos',
'List Management'=>'Listas',
'Plugin Management'=>'Plugins',
'Tools'=>'Ferramentas',
'Configuration'=>'Configuração',
'Resend Confirmations' =>'Confirmações',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
