// ** I18N

// Calendar pt-PT language com acordo ortográfico
// Author: horus68 www.joomlapt.com
// Encoding: UTF-8 without BOM
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("domingo",
 "segunda",
 "terça",
 "quarta",
 "quinta",
 "sexta",
 "sábado",
 "domingo");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Dom",
 "Seg",
 "Ter",
 "Qua",
 "Qui",
 "Sex",
 "Sab",
 "Dom");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("janeiro",
 "fevereiro",
 "março",
 "abril",
 "maio",
 "junho",
 "julho",
 "agosto",
 "setembro",
 "outubro",
 "novembro",
 "dezembro");

// short month names
Calendar._SMN = new Array
("Jan",
 "Fev",
 "Mar",
 "Abr",
 "Maio",
 "Jun",
 "Jul",
 "Ago",
 "Set",
 "Out",
 "Nov",
 "Dez");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Sobre o calendário";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Autor: Mihai Bazon\n" + // don't translate this this ;-)
"Para versão mais recente visite: http://www.dynarch.com/projects/calendar/\n" +
"Tradução http://www.Joomlapt.com - Sob licença GNU LGPL. Veja http://gnu.org/licenses/lgpl.html." +
"\n\n" +
"Escolher Data:\n" +
"- Botões \xab, \xbb para escolher o ano\n" +
"- Botões " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " para escolher o mês\n" +
"- Carregue com o botão do rato em qualquer dos botões acima para escolha rápida.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Escolher Hora:\n" +
"- Clique num dos contadores para aumentar\n" +
"- ou Shift-clique para diminuir\n" +
"- ou clique e arraste para escolha rápida.";

Calendar._TT["PREV_YEAR"] = "Ano ant. (carregue para menu)";
Calendar._TT["PREV_MONTH"] = "Mês ant. (carregue para menu)";
Calendar._TT["GO_TODAY"] = "Ir para Hoje";
Calendar._TT["NEXT_MONTH"] = "Mês seg. carregue para menu)";
Calendar._TT["NEXT_YEAR"] = "Ano seg. (carregue para menu)";
Calendar._TT["SEL_DATE"] = "Escolher data";
Calendar._TT["DRAG_TO_MOVE"] = "Arraste para mover";
Calendar._TT["PART_TODAY"] = " (hoje)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Exibir %s primeiro";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Fechar";
Calendar._TT["TODAY"] = "Hoje";
Calendar._TT["TIME_PART"] = "(Shift-)Clique ou arraste para alterar";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d-%m-%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "Smn";
Calendar._TT["TIME"] = "Hora:";
