<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php$
* @package Community Builder
* @subpackage English CB-Team Plugins Language file
* @author CB Team @ Joomlapolis
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Livro de Perfil',
'Name' => 'Nome',
'Entry' => 'Entrada',
'Profile Book Description' => 'Descrição do livro de perfil',
'Created On: %s' => 'Criado em: %s',
'Edited By %s On: %s' => 'Editado por %s em: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Nota: </strong><em>Ultima edição por Super Moderador</em><strong>]</strong>',
'Users Feedback:' => 'Opiniões dos utilizadores',
'Edited by Site Moderator' => 'Editado por moderador do sítio',
'Comments' => 'Comentários',
'Name' => 'Nome',
'Email' => 'Email',
'Location' => 'Morada',
'This user currently doesn\'t have any posts.' => 'Este utilizador não criou nenhuma mensagem.',
'User Rating' => 'Classificação de utilizador',
'Web Address' => 'Endereço web',
'Submit Entry' => 'Submeter entrada',
'Update Entry' => 'Atualizar entrada',
'Enable Profile Entries' => 'Permitir entradas de perfil',
'Auto Publish' => 'Auto Publicar',
'Notify Me' => 'Noticar-me',
'Enable visitors to your profile to make comments about you and your profile.' => 'Permitir que os visitantes do seu perfil façam comentários sobre você e o seu perfil.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Ativar PUBLICAÇÃO AUTOMÁTICA se pretender que as entradas submetidas sejam aprovadas e exibidas automaticamente no seu perfil.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Ativar NOTIFICAR-ME se quiser receber uma notificação por email sempre que alguém submeta uma entrada. Isso é recomendável se não estiver a utilizar a opção de publicação automática.',
'Enable Profile Blog' => 'Ativar blogue de perfil',
'Enable Profile Wall' => 'Ativar mural de perfil',
'Enable your blog on your profile.' => 'Ativar blogue no seu perfil.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Ativar o mural no seu perfil para que você e os visitantes possam escrever nele.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Ativar NOTIFICAR-ME se quiser receber uma notificação por email sempre que alguém submeta uma entrada. Isto é recomendável se não estiver a utilizar o recurso de publicação automática.',
'Bold' => 'Negrito',
'Italic' => 'Itálico',
'Underline' => 'Sublinhado',
'Quote' => 'Citar',
'Code' => 'Código',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Imagem',
'Link' => 'Ligação',
'Close' => 'Fechar',
'Color' => 'Cor',
'Size' => 'Tamanho',
'Item' => 'Item',
'Bold text: [b]text[/b]' => 'Texto em negrito: [b]texto[/b]',
'Italic text: [i]text[/i]' => 'Texto itálico: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Texto sublinhado: [u]texto[/u]',
'Quoted text: [quote]text[/quote]' => 'Texto citado: [quote]texto[/quote]',
'Code display: [code]code[/code]' => 'Exibição do código: [code]código[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Lista não ordenada: [ul] [li]texto[/li] [/ UL] - Dica: a lista deve conter itens de lista',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Lista ordenada:  [ol] [li]texto[/li] [/ol] - Dica: a lista deve conter itens de lista',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Imagem: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Ligação: [url=http://www.joomlapt.com/]Isto é uma ligação[/url]',
'Close all open bbCode tags' => 'Fechar todas as etiquetas abertas do bbCode',
'Color: [color=#FF6600]text[/color]' => 'Cor: [color=#FF6600]texto[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Tamanho: [size=1]tamanho de texto[/size] - Dica: o tamanho vai de 1 a 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Item de lista: [li]item de lista[/li] - Dica: um item de lista deve estar dentro de uma lista [ol] ou [ul]',
'Dimensions' => 'Dimensões',
'File Types' => 'Tipos de ficheiros',
'Submit' => 'Enviar',
'Preview' => 'Pré-visualizar',
'Cancel' => 'Cancelar',
'User Comments' => 'Comentários de utilizador',
'Your Feedback' => 'Sua opinião',
'Edit' => 'Editar',
'Update' => 'Atualizar',
'Delete' => 'Eliminar',
'Publish' => 'Publicar',
'Sign Profile Book' => 'Assinar livro do perfil',
'Give Feedback' => 'Opiniar',
'Edit Feedback' => 'Editar opinião',
'Un-Publish' => 'Despublicar',
'Not Published' => 'Não publicado',
'Color' => 'Cor',
'Size' => 'Tamanho',
'Very Small' => 'Muito pequeno',
'Small' => 'Pequeno',
'Normal' => 'Normal',
'Big' => 'Grande',
'Very Big' => 'Muito grande',
'Close All Tags' => 'Fechar todas as etiquetas',
'Standard' => 'Padrão',
'Red' => 'Vermelho',
'Purple' => 'Roxo',
'Blue' => 'Azul',
'Green' => 'Verde',
'Yellow' => 'Amarelo',
'Orange' => 'Laranja',
'Darkblue' => 'Azul escuro',
'Gold' => 'Dourado',
'Brown' => 'Castanho',
'Silver' => 'Prateado',
'You have received a new entry in your %s' => 'Recebeu uma nova entrada no %s',
'%s has just submitted a new entry in your %s.' => '%s acaba de submeter uma nova entrada no seu %s.',
'An entry in your %s has just been updated' => 'Uma entrada no seu %s acaba de ser atualizada',
'%s has just submitted an edited entry for %s in your %s.' => '%s acabou de colocar uma entrada editada para %s no seu %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nA sua configuração atual é que tem de rever entradas no seu %1\$s. Por favor autentique-se, reveja estas entradas e publique-as se concordar. Acesso direto ao seu %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nA sua configuração atual é de que as novas entradas no %1\$s são publicadas automaticamente. Autentique-se para ver a nova entrada e tomar as medidas apropriadas se necessário. Acesso direto ao seu %1\$s:\n%2\$s\n",
'Name is Required!' => 'É necessário um nome!',
'Email Address is Required!' => 'Endereço de e-mail é necessário!',
'Comment is Required!' => 'É necessário um comentário!',
'User Rating is Required!' => 'É necessário uma avaliação do utilizador!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Não selecionou uma avaliação. Será que deseja realmente enviar uma mensagem a esse utilizador ?',
'Return Gesture' => 'Devolver gesto',
'Profile Rating' => 'Votação de perfil',
'You have not selected your User Rating.' => 'Não selecionou uma avaliação do utilizador.',
'Would you like to give a User Rating ?' => 'Você gostaria de avaliar este utilizador ?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Quer mesmo apagar definitivamente este comentário e a avaliação associada a ele?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Está prestes a editar o texto de alguém enquanto moderador do sítio. Isto será indicado claramente no texto. Prosseguir?',
'Hidden' => 'Oculto',
'Feedback from %s: ' => 'Opiniões de %s: ',
'Poor' => 'Fraco',
'Best' => 'Bom',
// 1.2:
'Vote %s star' => 'Voto %s estrela',
'Vote %s stars' => 'Voto %s estrelas',
'Cancel Rating' => 'Cancelar votação',
'Average Profile Rating by other users' => 'Avaliação média do perfil por outros utilizadores',
// 1.2.1:
'Title' => 'Título',
'Title is Required!' => 'Título é obrigatório!',
'NEW' => 'NOVO',
'Mark Read' => 'Marcar como lida',
'Mark Unread' => 'Marcar como não lido',
'You have %s new %s post' => 'Você tem %s novos %s tópicos',
'You have %s new %s posts' => 'Tem %s novos %s tópicos',
'Add new blog entry' => 'Adicionar nova entrada de blogue',
'Wall entry' => 'Entrada de mural',
'Write on the wall' => 'Escrever no mural',
'Entry' => 'Entrada',
'Blog text' => 'Texto do blogue',
'Save Blog Entry' => 'Salvar a entrada de blogue',
'Video' => 'Vídeo',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Vídeo: [tipo de vídeo=youtube]id[/video] - Dica: ID é apenas o  ID de incorporação do vídeo',
// module:
'%s added a new guestbook entry to %s' => '%s adicionou uma nova entrada no livro de visitas para %s',
'%s wrote a new blog "%s"' => '%s escreveu um novo blogue "%s"',
'%s wrote a new blog' => '%s escreveu um novo artigo de blogue',
'%s added a new wall entry to %s' => '%s adicionou uma nova entrada de mural para %s',
'%s added a new wall entry' => '%s adicionou uma nova entrada de mural',
'No entries have been made!' => 'Não existem entradas!',
// 1.2.2:
'Untranslated strings on this page' => 'Sequências de idioma não traduzidas nesta página',
'Translations on this page' => 'Traduções nesta página',
'English string' => 'Sequência em inglês',
'Translated string' => 'Sequência traduzida',
// CB 1.4 Validations:
'No changes.'							=>	'Sem alterações.',
'This field is required.'				=>	'Este campo é obrigatório.',
'Please fix this field.'				=>	'Corrija este campo.',
'Please enter a valid email address.'	=>	'Por favor insira um endereço de email válido.',
'Please enter a valid URL.'				=>	'Por favor, introduza um URL válido.',
'Please enter a valid date.'			=>	'Por favor introduza uma data válida.',
'Please enter a valid date (ISO).'		=>	'Por favor introduza uma data válida (ISO).',
'Please enter a valid number.'			=>	'Por favor introduza um número válido.',
'Please enter only digits.'				=>	'Por favor introduza apenas dígitos.',
'Please enter a valid credit card number.'		=>	'Por favor introduza um número de cartão de crédito válido.',
'Please enter the same value again.'			=>	'Introduza novamente o mesmo valor.',
'Please enter a value with a valid extension.'	=>	'Por favor insira um valor com uma extensão válida.',
'Please enter no more than {0} characters.'		=>	'Não introduza mais do que {0} caracteres.',
'Please enter at least {0} characters.'			=>	'Por favor, introduza pelo menos {0} caracteres.',
'Please enter a value between {0} and {1} characters long.'	=>	'Por favor insira um valor com um tamanho de carateres entre {0} e {1}.',
'Please enter a value between {0} and {1}.'					=>	'Por favor insira um valor entre {0} e {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Por favor insira um valor menor ou igual a {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Por favor insira um valor maior ou igual a {0}.',
// CB 1.8 Validations:
'Not a valid input' => 'Não é uma entrada válida',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'Galeria de perfil CB',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Esta aba contém uma galeria básica de imagens para perfis do CB',
'Current Items' => 'Itens atuais',
'Keeps track of number of stored items' => 'Registar o número de itens armazenados',
'Date of last update to Gallery items in this profile' => 'Data da última atualização da Galeria de itens neste perfil',
'Last Update' => 'Última atualização',
'Enable Gallery' => 'Ativar Galeria',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Selecione Sim ou Não para ocultar ou exibir na aba da Galeria',
'Short Greeting' => 'Atalho para saudação',
'Enter a short greeting for your gallery viewers' => 'Digite uma breve saudação aos visitantes da sua galeria',
'Item Quota' => 'Quota do item',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'O administrador pode utilizar isto para sobrepor ao valor padrão de itens permitidos para cada proprietário de perfil',
'No Items published in this profile gallery' => 'Nenhum item publicado na galeria deste perfil',
'Title:' => 'Título:',
'Description:' => 'Descrição:',
'Image File:' => 'Ficheiro de imagem:',
'Submit New Gallery Entry' => 'Enviar uma nova entrada de galeria',
'Submit Gallery Entry' => 'Enviar entrada de galeria',
'A file must be selected via the Browse button' => 'Um ficheiro deve ser selecionado através do botão Procurar',
'A gallery item title must be entered' => 'Deve digitar um título do item de galeria',
'Autopublish items' => 'Auto publicar itens',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Selecione Sim ou Não para auto publicar os itens recentemente enviados para a galeria',
'Current Storage' => 'Armazenamento atual',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Esta área mantém um registo do tamanho total de todos os itens enviados a galeria - como um campo de utilização da quota. O valor é em bytes.',
'Greetings - connections only viewing enabled' => 'Bem-vindo - só é permitido visualizar conexões',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Desculpe - esta galeria está definida para visualização apenas para conexões e tem atualmente %1$d itens.',
'Automatically approve' => 'Aprovar automaticamente',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Este valor pode ser definido pelo administrador sobrepor aos parâmetros padrão do plugin de administração da galeria',
'Storage Quota (KB)' => 'Quota de armazenamento (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Este valor pode ser definido pelo administrador sobrepor aos parâmetros padrão do plugin de administração da galeria',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Tamanho máximo de envio excedido - item de galeria rejeitado',
'File extension not authorized' => 'Arquivo com extensão não autorizada',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [A sua quota atual indica: %1$d/%2$d itens %3$d/%4$d Kbytes (%5$d%% ocupados - %6$d%% disponível)- tamanho individual de carregamento %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Este arquivo faria com que excedesse totalmente a sua quota. Item de galeria rejeitado',
'Access Mode' => 'Modo de acesso',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Selecione modo de acesso: Acesso público, somente para utilizadores registrados, utilizadores ligados, apenas para registo REG-S com descrição, CON-S para as ligações com descrição',
'Allow Public Access' => 'Permitir Acesso Público',
'Allow Registered Access' => 'Permitir acesso a registados',
'Allow Connections Access' => 'Permitir acesso a relacionamentos',
'Registered Stealth Access' => 'Acesso para registado com descrição',
'Connections Stealth Access' => 'Acesso para relacionamentos com descrição',
'Display Format' => 'Formato de exibição',
'Select Display Format to apply for gallery viewing.' => 'Selecione um formato de exibição para aplicar na galeria.',
'Pictures gallery list format' => 'Formato em lista da galeria de imagens',
'File list format' => 'Formato em lista',
'Picture gallery list lightbox format' => 'Formato em lista com lightbox para galeria de imagens',
'Gallery repository successfully created!' => 'Diretório da galeria criado com sucesso!',
'Gallery repository could not be created! Please notify system admin!' => 'Diretório da galeria não pode ser criado! Por favor notifique o administrador do sistema!',
'Image ToolBox failure! - Please notify system admin - ' => 'ToolBox de imagem falhou! - Por favor notifique o administrador do sistema! - ',
'The file upload has failed! - Please notify your system admin!' => 'Falha no envio do arquivo! - Por favor notifique o administrador do sistema!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'O arquivo %1$s foi enviado com sucesso!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'O arquivo %1$s foi enviado com sucesso e tn%1$s miniaturas foram criadas!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Apenas membros registados podem visualizar o %1$d itens nesta galeria!',
'Delete' => 'Eliminar',
'Publish' => 'Publicar',
'Unpublish' => 'Despublicar',
'Approve' => 'Aprovar',
'Revoke' => 'Revogar',
'Default setting' => 'Configuração padrão',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Tem certeza de que deseja eliminar o item selecionado? Será eliminado e não poderá mais ser recuperado!',
'Max single upload (KB)' => 'Envio único máximo (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Este valor pode ser definido pelo administrador sobrepor aos parâmetros padrão do plugin de administração da galeria',
'Updated' => 'Atualização',
'Title' => 'Título',
'Description' => 'Descrição',
'Download' => 'Descarregar',
'Actions' => 'Ações',
'Never' => 'Nunca',
'Gallery Moderation' => 'Moderação da galeria',
'This tab contains all pending autorization gallery items' => 'Este aba contém todos os itens de galeria que estão pendentes de autorização',
'New Gallery Item just uploaded' => 'Novo item de galeria carregado',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Uma nova Galeria de itens acaba de ser enviada e pode necessitar de aprovação.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been approved!' => 'O Item de galeria foi aprovado!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Uma nova Galeria de itens acaba de ser enviada e pode necessitar de aprovação.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been revoked!' => 'O seu item de galeria foi revogado!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Uma nova Galeria de itens acaba de ser enviada e pode necessitar de aprovação.\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been deleted!' => 'O seu item de galeria foi eliminado!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Uma nova Galeria de itens acaba de ser enviada e pode necessitar de aprovação.\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery item is pending approval by a site moderator.' => 'O seu item de galeria está pendente da aprovação do moderador do sítio.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'O espaço para os seus itens de galeria atingiu a sua capacidade máxima. Tem de excluir itens para poder enviar um novo ficheiro ou entre em contacto com o administrador do sítio para solicitar um aumento do seu espaço em disco.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Falha ao adicionar index.html ao plugin de galeria - por favor contacte o administrador do sitio!',
'No item uploaded!' => 'Nenhum item enviado!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Dados de moderador:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br />'
.'Single Upload Size - %7$s<br /></font>',

'Image ' => 'Imagem ',
' of ' => ' de ',
'Image {x} of {y}' => 'Imagem {x} de {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Sem itens visíveis',
'No items rendered' => 'Nenhum item apresentado',

'Edit Gallery Item' => 'Editar itens da galeria',
'Edit' => 'Editar',
'Update' => 'Atualizar',

'Bad File - Item rejected' => 'Arquivo danificado - Item rejeitado',
'Not logged on' => 'Não autenticado',
'No connected items' => 'Não há itens associados'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Visível no perfil',
'Only to logged-in users'				=>	'Apenas para utilizadores registados',
'Only for direct connections'			=>	'Apenas para relacionamentos diretos',
'Only for %s'							=>	'Apenas para %s',
'Also for connections\' connections'	=>	'Também para amigos de amigos',
'Invisible on profile'					=>	'Invisível no perfil',
'Access only to logged-in users. Please login.'						=>	'Acesso apenas utilizadores registados. Por favor autentique-se.',
'Access only to logged-in users. Please login or %s.'				=>	'Acesso apenas utilizadores registados. Por favor autentique-se ou %s.',
'register'															=>	'registado',
'Access only with login'											=>	'Acesso apenas com autenticação',
'Access only to directly connected users'							=>	'Acesso somente para utilizadores relacionados diretamente',
'Access only to directly connected users and friends of friends'	=>	'Acesso somente para utilizadores relacionados diretamente e amigos de amigos',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s aderiu, bem-vindo!',
'%s updated his profile'				=>	'%s atualizou o seu perfil',
'%s updated their profile'				=>	'%s atualizaram o seu perfil',

'%s and %s'								=>	'%s e %s',
'%s, %s and %s'							=>	'%s, %s e %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s e %s mais',

'%s and %s are now connected'			=>	'%s e %s estão conectados',
'%s is now connected to %s'				=>	'%s está agora conectado a %s',
'%s are now connected to %s'			=>	'%s está conectado a %s',

'%s added a new picture'				=>	'%s adicionou uma nova imagem',
'%s added new pictures'					=>	'%s adicionou novas imagens',
'%s added %s new pictures'				=>	'%s adicionou %s  novas imagens',
'%s commented to %s\'s %s'				=>	'%s comentou em %s %s',
'%s rated %s\'s %s'						=>	'%s pontuou %s %s',
'picture'								=>	'imagem',
'pictures'								=>	'imagens',
'profile'								=>	'perfil',

'%s added a new gallery'				=>	'%s adicionou uma nova galeria',

'%s signed the guestbook of %s'			=>	'%s assinou o livro de visitas de %s',
'%s wrote on the wall of %s'			=>	'%s escreveu no mural de %s',
'%s posted a new note to %s'			=>	'%s colocou uma nova nota para %s',
'%s updated a %s in %s'					=>	'%s atualizou um %s em %s',
'%s updated a %s in %s\'s %s'			=>	'%s atualizou um %s em %s de %s',
'%s updated a %s in the %s'				=>	'%s atualizado um %s no %s',

'%s wrote a new %s'						=>	'%s escreveu um novo %s',
'%s wrote a new %s "%s"'				=>	'%s escreveu um novo %s "%s"',
'%s replied to %s'						=>	'%s respondeu a %s',
'%s replied to %s "%s"'					=>	'%s respondeu a %s "%s"',
'%s edited his %s'						=>	'%s editou o seu %s',
'forum post'							=>	'tópico do fórum',
'comment'								=>	'comente',
'note'									=>	'nota',
'tag'									=>	'etiqueta',
'rating'								=>	'Classificação',

'%s created the group "%s"'				=>	'%s grupo criado "%s"',
'%s joined the group "%s"'				=>	'%s aderir ao grupo "%s"',

'%s subscribed to %s'					=>	'%s subscrito %s',
'%s upgraded to %s'						=>	'%s atualizado para %s',
'%s donated %s'							=>	'%s doação %s',
'%s donated %s, thank you very much'	=>	'%s doado %s, muito obrigado',
'%s donated'							=>	'%s doado',
'%s donated, thank you very much'		=>	'%s doado, muito obrigado',
'%s purchased something'				=>	'%s comprou algo',
'%s purchased something, thank you'		=>	'%s comprou algo, obrigado',
'%s purchased a %s'						=>	'%s comprou um %s',
'%s purchased a %s, thank you'			=>	'%s comprou um %s, obrigado',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Obrigado por sua opinião!',
'Click on a star to rate!'				=>	'Clique na estrela para avaliar!',
// Rate 1 Star:
'Rate %s %s'							=>	'Avaliar %s %s',
'Cancel Rating'							=>	'Cancelar votação',
// following rating strings can be used/changed in field's param
'Self'									=>	'Mesma',
'Visitor'								=>	'Visitante',
'Rating'								=>	'Avaliação',
'Star'									=>	'Estrela',
'Stars'									=>	'Estrelas',
'Poorest'								=>	'Fraco',
'Poor'									=>	'Fraco',
'Average'								=>	'Média',
'Good'									=>	'Bom',
'Better'								=>	'Melhor',
'Best'									=>	'Bom'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Encontrados %s tópicos no fórum',
'Forum Posts'							=>	'Mensagens no fórum',
'Last %s Forum Posts'					=>	'Última %s mensagens no fórum',
'Moderator'								=>	'Moderador',
'Administrator'							=>	'Administrador',
'ONLINE'								=>	'EM LINHA',
'OFFLINE'								=>	'DESLIGADO',
'Online Status: '						=>	'Estado ligação: ',
'View Profile: '						=>	'Ver Perfil: ',
'Send Private Message: '				=>	'Enviar uma mensagem privada: ',
'Date'									=>	'Data',
'Subject'								=>	'Assunto',
'Category'								=>	'Categoria',
'Hits'									=>	'Acessos',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Mensagens: ',
'Forum Statistics'						=>	'Estatísticas do fórum',
'Forum Ranking'							=>	'Pontuação do Fórum',
'Total Posts'							=>	'Total de mensagens',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Não foram encontradas mensagens correspondentes no fórum  .',
'This user has no forum posts.'			=>	'Este utilizador não tem mensagens.',
'Your Subscriptions'					=>	'Suas Inscrições',
'Action'								=>	'Ação',
'No subscriptions found for you.'		=>	'Nenhuma inscrição sua foi encontrada.',
'Your Favorites'						=>	'Seus Favoritos',
'No favorites found for you.'			=>	'Nenhum favorito seu foi encontrado!.',
'Remove'								=>	'Remover',
'Remove All'							=>	'Remover todos',
'Unsubscribe'							=>	'Desinscrever',
'Unsubscribe All'						=>	'Desinscrever todos',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Tem certeza que deseja cancela sua inscrição neste Fórum?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Tem certeza que quer cancelar a sua inscrição todas as suas assinaturas no fórum?',
'Are you sure you want to remove this favorite thread?'								=>	'Tem certeza que deseja remover este tópico favorito?',
'Are you sure you want to remove all your favorite threads?'						=>	'Tem certeza que deseja remover todos os seus tópicos favoritos?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'O componente de fórum não está instalado. Entre em contacto com o administrador do site.',
'Male'									=>	'Masculino',
'Female'								=>	'Feminino'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Ver perfil Facebook',
'Logout of your Facebook account.'	=>	'Terminar sessão na sua conta Facebook.',
'Sign out'	=>	'Sair',
'Login with your Facebook account.'	=>	'Autenticar-se com a sua conta Facebook.',
'Sign in'	=>	'Entrar',
'Unjoin this site'	=>	'Desautorizar este sítio',
'Unauthorize this site from your Facebook account.'	=>	'Desautorizar este sítio de sua conta Facebook.',
'Are you sure you want to unjoin %s?'	=>	'Tem a certeza de que deseja desautorizar %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Ver perfil Twitter',
'Logout of your Twitter account.'	=>	'Terminar sessão na sua conta Twitter.',
'Login with your Twitter account.'	=>	'Autenticar-se com a sua conta Twitter.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'O arquivo excede o tamanho máximo de %s kilobytes'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
